PDA

توجه ! این یک نسخه آرشیو شده میباشد و در این حالت شما عکسی را مشاهده نمیکنید برای مشاهده کامل متن و عکسها بر روی لینک مقابل کلیک کنید : حل مشكلات در نصب و اجرا نشدن Qt و برنامه هاي مربوط به آن



صفحه ها : [1] 2

M E Y S A M
2011-07-04, 04:38 PM
با سلام و ادب حضور شما دوستان عزيز :)



(بامديريت در ايجاد اين تاپيك در اين بخش هماهنگي به عمل آمده)




با توجه به افزايش روز به روز نرم افزارهايي كه بر پايه Qt نوشته مي شوند كه شرط اصلي اجرا آنها نرم افزار Qt مي باشد
و همونطور كه اطلاع داريد خيلي از كاربرا با نصب و اجراي اين نرم افزار دچار مشكلاتي مي شوند و با پرسيدن در بخش
معرفي نرم افزار باعث سر در گمي كاربران ديگر ميشود در نتيجه لازم دانستم كه آموزش گام به گام نرم افزار پايه آن و
راه حلهاي رفع خطاهايي كه گاهي اوقات در هنگام نصب پيش مياد را در اين تاپيك بيان كنم.


http://www.ir-tci.org/forum/attachment.php?attachmentid=473666&stc=1&d=1306090673

نكته :دوستان اول مراحل زير را به ترتيب اجرا يا چك كنيد اگر مشكلي بود در ادامه بيان كنيد.



مراحل نصب نرم افزار:

.1به اينجا (http://www.ir-tci.org/forum/showthread.php?t=140550) (كه ™Hamid (http://http://www.ir-tci.org/forum/member.php?u=182313)عزيز زحمشو كشيده)رفته و نرم افزار معرفي شده را كه تا هم اكنون (89/4/13) آخرين نسخه معرفي شده است را دانلود كنيد.

.2به ترتيب زير نرم افزار ها را نصب كنيد:

الف:Qt 4.7.3.sis
ب:qmlviewer.sis
پ:QtMobility 1.12.sis
ت:QTWEBKIT.SIS



نكات:اگه براي اولين بار است كه اين نر افزار را نصب ميكنيد به احتمال خيلي زياد دچار مشكل نخواهيد شد اما
اگر به هر دليلي با پيغام خطايي رو برو شديد را حلهاي زير را چك كنيد و مشكل را بيابيد:


مطمئن شويد پيغام خطا مربو ط به ساين نباشد چون خودم شخصا گوشيم رو هك ميكنم و بدون مشكل هر 4تا رو نصيب كردم.
مطمئن شود كه در هنگام نصب تاريخ گوشيتون درست باشه فكر كنم رو سال 2011 كاملا جواب بگيريد.

اما اگه غير از دو گزينه بالا مشكلي داشتيد احتمالا يك بار ديگه از اين نرم افزار بر روي گوشيتون استفاده كردين
كه به دلايلي حذف يا ناقص شده و اگه اطلاع داشته باشيد اين نرم افزار چون در App manger آيكني ندارد پاك
كردنش فقط با فرمت امكان پذيره اما راه ديگه اي هم وجود داره كه در پايين شرح ميدم:

نرم افزار qtdowngrade.sis را از يكي از لينكهاي زير دانلود كنيد(اگر براي دوستاني كه سرعت اينترنتشون بالاس تو انجمن آپلود كنن ممنون ميشم):



http://upload.ir-tci.org/files/151/Hamid/qtdowngrade%20for%20S%5E3%20%5B%20www.Ir-Tci.org%20%5D.rar
http://www.mediafire.com/?k0xclk1rdlli66y
http://www.4shared.com/file/O1kvYT-u/qtdowngrade.html

يكبار گوشي را ريستارت كنيد و به مسير نصب برنامه هاي يعني Settings -> Application manager -> Installed apps بريد
و همين نرم افزار يعني qtdowngrade را از ليست برنامه ها Remove يا پاك كنيد بعد از اين كار مرحله يك را به ترتيب بيان
شده نصب كنيد خواهيد ديد كه بدون مشكل مرحله نصب به پايان ميرسد.

مواجه شدن با خطاي زيردر هنگام نصب برنامه هايي همچون حبابهاي نوكيا و باطري مونيتور:

unable to install
Qt Mobiliy . 1.01
(3) or newer is required



راه حل رفع خطاي بالا نصب qtmobility.sis (http://www.ir-tci.org/forum/showpost.php?p=1004191&postcount=1) كه دوست عزيز javadmahda (http://www.ir-tci.org/forum/member.php?u=168989)زحمتشو كشيدن.



نكته:روشهاي ذكر شده كاملا توسط خودم امتحان شده و نقل قول از جايي ديگر نيست.
نكته:روشهاي ذكر شده بروي S^3 ها تست شده و در مورد V9.X ها اطلاعي ندارم دوستان در صورت تست كردن نتيجه رو اعلام كنيد.

اصلاحات تکميلي و رفع خطاهاي مربوط به QT
دوستان از اونجايي که اين تاپيک تاصفحه 28 پيش رفته و غالباً سوالها و جوابهاي تکراري رو در بر گرفته تصميم گرفتم باتوجه به مسئوليتي که در برابر ايجاد اين تاپيک دارم بيام و تمامي ابهاماتو و خطهاي مربوط به QT رو رفع کنم و درخواست بسته شدن اين تاپيکو بدم که هم شاهد پرسشها و جوابهاي تکراري نباشيم و هم باعث سر در گمي کاربرا نشيم و در اين جهت تمامي نکات و راهنماييها را در زير براي شما قرار ميدم:

اولين توصيه من اينه که از آخرين آپديت براي گوشي شما ارئه شده استفاده کنيد چون ظاهراً اکثر مشکلات مربوط به QT در نسخه هاي فعلي که بل مي باشد حل شده وجدايِ از مزايايي بل ،ديگه با پيغام خطاهاي جور واجور مواجه نميشيد.

نکات:
1.روشي که در بالا شرح داده شده مربوط به قبل از آپديت بل مي باشد و براي بل جواب نخواهد داد .اگر شما آپديت بل را داريد و با توجه به رفع خطاهايي که در زير آورده شده اند نتونستيد مشکل رو حل کنيد بايد درايو C رو ترجيحاً با فرمت سه کليدي (http://www.ir-tci.org/forum/showpost.php?p=1056168&postcount=18)پاک کنيد و بعد اقدام به نصب کنبد و در نهايت اگه بازم مشکل داشتيد بايد گوشي رو فلش کنيد.

2.دوستاني که از آنا يا قبل از اون استفاده ميکنند اگه از روشي که با qtdowngrade انجام ميشه تونستن QT رو پاک کنن ترجيحاً از طريق PC و با استفاده از حالت اتصال " ذخيره انبوه " پوشه هاي سيستمي داخل مموري يا درايو E رو که در زير ليستشو مي بينيد پاک کنن و بعد اقدام به نصب ورژن جديد QT کنن:

private resource sys system
پيغامها و خطاهاي مربوط به نصب نرم افزا هاي QT:


پيغام خطاي unable to install. qt quick components for symbian, versian 1.01(0) or newer is required
راه حل : برنامه مکمل Qt براي اجراي برنامه ها Qt Components v1.01 (http://www.ir-tci.org/forum/showpost.php?p=1290831&postcount=7)

پيغام خطاي : unabel to install QT mobility,version01.02(0) or newer is reqiired
راه حل : Qt Mobility 1.1.3 S^3 SymbianOs9.5 Signed (http://www.ir-tci.org/forum/showpost.php?p=1004191&postcount=1)


پيغام خطاي : In App Purchase
راه حل :iap_installer_0.3.1_signed.sis (http://upload.ir-tci.org/files/184/iap_installer_0.3.1_signed.sis)

نرم افزار زير رو هم در جهت بهبود عملکرد QT نصب کنيد:
بسته تکميلي : بهبود کيفيت برنامه هاي Qt در سيمبين بل Quality improvement (http://www.ir-tci.org/forum/showthread.php?t=164648)اميدوارم موجب رضايت تمامي دوستان انجمن تخصصي موبايل بخصوص انجمن سيمبين قرار گيرد.:)
.
.
.
با تشكر
:flower:

leksi
2011-07-04, 04:48 PM
دوست عزیز مرسی ولی می خواستم بدونم شما گوشیتون رو چطوری هک کردین اخه سایتی چینی که من از اون فایل cer ,key رو میگرفتم دیگه فایل رو نمیده ممنون میشم راهنماییم کنید یا اگه اموزشی هست برام بزارید اخه خیلی گیرم مرسی

sahand26
2011-07-05, 12:02 AM
با سلام خدمت دوست عزیز
من QT رو گوشیم نصب کردم به این ترتیب
اول-QT
دوم-qtwebkit
سوم-qmlviewer
چهارم-Qt Mobility 1.1.3 S^3
راستی هیچ مشکلی هم پیش نیومده
و تمام برنامه ها کاملا نصب میشن
با تشکر از شما....

M E Y S A M
2011-07-05, 04:06 PM
دوست عزیز مرسی ولی می خواستم بدونم شما گوشیتون رو چطوری هک کردین اخه سایتی چینی که من از اون فایل cer ,key رو میگرفتم دیگه فایل رو نمیده ممنون میشم راهنماییم کنید یا اگه اموزشی هست برام بزارید اخه خیلی گیرم مرسی

سلام
شما لازم نيست كه خودتون شخصا براي دريافت cer ,key اقدام كنيد دوستان خودمان در انجمن براتون زحمتشو
ميكشن براي دريافت اين دوفايل به لينك زير برو:
تاپیک درخواست و دریافت فایل cer برای ساین بازیها و برنامه ها (http://www.ir-tci.org/forum/showthread.php?t=81068)

براي هك S^3 هم دو روش وجود داره (كه به نظر من روش اول خيلي بهتره):
HelloOX2 v2.11 Unsigned - نسخه جدید از این برنامه برای هک کلیه گوشی های سیمبیان (http://www.ir-tci.org/forum/showthread.php?t=122880)

سورپرايز:هك كردن گوشي هاي سيمبيان با اسانترين و بهترين روش (جديد)JustHackIt! Easiest hack by CodeRUS
(http://www.ir-tci.org/forum/showthread.php?t=115907)


با سلام خدمت دوست عزیز
من QT رو گوشیم نصب کردم به این ترتیب
اول-QT
دوم-qtwebkit
سوم-qmlviewer
چهارم-Qt Mobility 1.1.3 S^3
راستی هیچ مشکلی هم پیش نیومده
و تمام برنامه ها کاملا نصب میشن
با تشکر از شما....

من حضور شما سلام عرض مي كنم:flower:

در ترتيب نصب اگه اول Qt 4.7.3.sis رو نصب كنين بعدش فكر نكنم زياد ترتيبش مهم باشه!
البته چون خودم هميشه طبق ترتيب گفته شده نصب مي كنم بيانش كردم و جهت اطلاع شما
هم بگم كه بيش از 10 بار اين نرم افزار رو رو گوشيم پاك و دوباره نصب كردم با روشي كه در بالاشرح دادم.
.
.
.
يا حق:flower:

Hamid
2011-07-05, 04:14 PM
دوست عزیز مرسی ولی می خواستم بدونم شما گوشیتون رو چطوری هک کردین اخه سایتی چینی که من از اون فایل cer ,key رو میگرفتم دیگه فایل رو نمیده ممنون میشم راهنماییم کنید یا اگه اموزشی هست برام بزارید اخه خیلی گیرم مرسی
در حال حاضر دیگه فایل Cer و Key ارائه نمی شه
فقط از طریق فریم ور می تونی گوشیت رو هک کنی
فریم ور - Firmware (http://www.ir-tci.org/forum/forumdisplay.php?f=518)
موفق باش :flower:

maxmax2010
2011-07-05, 04:14 PM
سلام
میگم اگه بتونی نسخه مربوط به گوشی ویواز را پیدا کنی واقعا ازت ممنون میشم من که هرجا که بگی گشتم ولی چیزی پیدا نشد خیلی به دلیل نصب نشدن روی گوشی ویواز و ساتیو ناراحت هستن

M E Y S A M
2011-07-05, 04:44 PM
سلام
میگم اگه بتونی نسخه مربوط به گوشی ویواز را پیدا کنی واقعا ازت ممنون میشم من که هرجا که بگی گشتم ولی چیزی پیدا نشد خیلی به دلیل نصب نشدن روی گوشی ویواز و ساتیو ناراحت هستن

سلام دوست عزيز :flower:

يه نسخه ريپك شده براي سامسونگها و سوني اريكسونهايي كه سيستم عاملشون سيمبين هست ارائه شده
, ولي متاسفانه داراي مشكلاتي هست كه نصب نميشود! كه خود شما هم اين موضوع رو قبلا اعلام كردين ...

M@soud
2011-07-31, 10:44 PM
سلام ، خسته نباشید ،
من Qt رو نصب کردم و نرم افزارهاش هم به راحتی میاد ولی حالا 3 تا نرم افزار نصب کردم داخلشون نمیره :

AppsOnGo CarpentersFriend v1.00(0) S^3 Signed - جعبه ابزار دیجیتالی بر روی گوشی (http://www.ir-tci.org/forum/showthread.php?t=127923)

Tha*** Prayer Times v5.5.1 S60v5 S^3 - قبله نما و تعیین اوقات شرعی و ... با استفاده از GPS (http://www.ir-tci.org/forum/showthread.php?t=128686)

PicoBrothers Nightvision v1.00(0) S60v5 S^3 - دوربین دید در شب (http://www.ir-tci.org/forum/showthread.php?t=127587)

وقتی روشون کلیک می کنم صفحه یه کم تاریک میشه ، بعد علامت دایره گوشه آیکنش میاد و میره و دوباره صفحه روشن میشه

باید چی کار کنم ؟:blush:

M E Y S A M
2011-08-01, 02:38 AM
سلام ، خسته نباشید ،
من Qt رو نصب کردم و نرم افزارهاش هم به راحتی میاد ولی حالا 3 تا نرم افزار نصب کردم داخلشون نمیره :

AppsOnGo CarpentersFriend v1.00(0) S^3 Signed - جعبه ابزار دیجیتالی بر روی گوشی (http://www.ir-tci.org/forum/showthread.php?t=127923)

Tha*** Prayer Times v5.5.1 S60v5 S^3 - قبله نما و تعیین اوقات شرعی و ... با استفاده از GPS (http://www.ir-tci.org/forum/showthread.php?t=128686)

PicoBrothers Nightvision v1.00(0) S60v5 S^3 - دوربین دید در شب (http://www.ir-tci.org/forum/showthread.php?t=127587)

وقتی روشون کلیک می کنم صفحه یه کم تاریک میشه ، بعد علامت دایره گوشه آیکنش میاد و میره و دوباره صفحه روشن میشه

باید چی کار کنم ؟:blush:


نرم افزارهای نامبرده را در درایوهایی غیر درایو فعلی که استفاده کردین نصب کنین

M@soud
2011-08-01, 02:05 PM
نرم افزارهای نامبرده را در درایوهایی غیر درایو فعلی که استفاده کردین نصب کنین


فایده ای نداشت !!!

M E Y S A M
2011-08-02, 04:36 AM
فایده ای نداشت !!!

این راه رو هم تست کنید ،بدین صورت که گوشیتون رو در حالت آفلاین قرار دهید و نرم افزارو اجرا کنید.

M@soud
2011-08-02, 11:43 AM
این راه رو هم تست کنید ،بدین صورت که گوشیتون رو در حالت آفلاین قرار دهید و نرم افزارو اجرا کنید.

جواب نداد

M E Y S A M
2011-08-03, 02:52 AM
جواب نداد

شما یکبار روشهای پست اول صفحه قبل رو اجرا کنید یعنی اول از همه Qt را پاک کنید
و طبق همون مطالب اقدام به نصب کنید و در آخر نرم افزارهای نامبرده را نصب واجرا کنید.
من شخصا نرم افرار دوربین دید در شب رو به خاطر گفته شما تست کردم و بدون مشکل اجرا شد
شما اون کارهایی رو که در بالا اشاره شد اجرا کنید انشا.. مشکلتون حل میشه.:flower:

M@soud
2011-08-03, 12:26 PM
شما یکبار روشهای پست اول صفحه قبل رو اجرا کنید یعنی اول از همه Qt را پاک کنید
و طبق همون مطالب اقدام به نصب کنید و در آخر نرم افزارهای نامبرده را نصب واجرا کنید.
من شخصا نرم افرار دوربین دید در شب رو به خاطر گفته شما تست کردم و بدون مشکل اجرا شد
شما اون کارهایی رو که در بالا اشاره شد اجرا کنید انشا.. مشکلتون حل میشه.:flower:


درست شد ، اشتباه نصب نکرده بودم ، مشکل اینجا بود که من از Qtmobility 1.2 beta استفاده می کردم وقتی ورژن 1.1.3 رو نصب کردم نرم افزارها اجرا شدن .

ممنون که وقت گذاشتید تا مشکل منو حل کنید ، موفق باشید :flower:

dani75
2011-08-08, 04:02 AM
سلام.من5800دارم.این روش واسه من کار میکنه؟منم همون مشکلی که دوستمون ma@sudداشت با همون نرم افزارا دارم.

alikalanft
2011-08-17, 10:56 PM
سلام من تازگيا عضو شدم
براي نصب QT مشكل دارم
همشون نصب ميشن ولي براي QT Mobility 1.1.3 اين پيغام مياد: خطا در بهروزآوري
لطفا كمكم كنيد:ohno:

shahab95
2011-08-21, 09:51 AM
سلام آقایون و خانوم ها
من همه ی برنامه ها رو نصب کردم بدون هیچ مشکلی اما وقتی برنامه ای نصب می کنم اصلاً وارد نمی شه می شه بگید چیکار کنم؟:(

M E Y S A M
2011-08-21, 01:00 PM
سلام.من5800دارم.این روش واسه من کار میکنه؟منم همون مشکلی که دوستمون ma@sudداشت با همون نرم افزارا دارم.
سلام
در پست اول ذکر کردم که اطلاعی در مورد V5 ندارم و تست نکردم.


سلام من تازگيا عضو شدم
براي نصب QT مشكل دارم
همشون نصب ميشن ولي براي QT Mobility 1.1.3 اين پيغام مياد: خطا در بهروزآوري
لطفا كمكم كنيد:ohno:


به اینجا (http://www.ir-tci.org/forum/showpost.php?p=1004191&postcount=1) مراجعه کنید .


سلام آقایون و خانوم ها
من همه ی برنامه ها رو نصب کردم بدون هیچ مشکلی اما وقتی برنامه ای نصب می کنم اصلاً وارد نمی شه می شه بگید چیکار کنم؟:(

سلام دوست عزیز

شما احتمالا مشکلتون مشابه چند پست قبله که دوستمون بهش اشاره کرد ،پستهای قبل رو با دقت
برسی کنید و در صورت رفع نشدن مشکلتون تمامی مراحل پست اول صفحه نخست رو با دقت اجرا کنید.

با تشکر:flower:

stray
2011-08-22, 03:22 PM
سلام اقا من یه پوشه از همین سایت دانلود کردم به نامه نرم افزار QT 4.3.7 که 3 تا فایل توشه qt4.7.3.sisوqmlviwer.sis, qt mobility v1.3
فایل qt.4.3.7 رو به راحتی اجرا می کنم و در phone memory نصب می کنم ولی بعد از اون که میام qt mobility رو نصب کنم error : install qt 4.7.3 or newer هر دو تا فایل دیگش به جز اولیه که نصب شد همین ارور رو میده n8 دارم چی کار کنم؟

M E Y S A M
2011-08-23, 04:54 PM
سلام اقا من یه پوشه از همین سایت دانلود کردم به نامه نرم افزار QT 4.3.7 که 3 تا فایل توشه qt4.7.3.sisوqmlviwer.sis, qt mobility v1.3
فایل qt.4.3.7 رو به راحتی اجرا می کنم و در phone memory نصب می کنم ولی بعد از اون که میام qt mobility رو نصب کنم error : install qt 4.7.3 or newer هر دو تا فایل دیگش به جز اولیه که نصب شد همین ارور رو میده n8 دارم چی کار کنم؟
سلام‏ ‏دوست‏ ‏عزیز
جواب‏ ‏شمادر‏ ‏پست‏ ‏اول‏ ‏صفحه‏ ‏نخست‏ ‏موجوده‏ ‏و‏ ‏روش‏ ‏رفع‏ ‏خطا‏ ‏در‏ ‏هنگام‏ ‏نصب‏ ‏qt mobility رو‏ ‏هم‏ ‏در‏ ‏آخر‏ ‏صفحه‏ ‏ذکر‏، ‏شده‏ ‏بیان‏ ‏کردم.

a.boroon73
2011-08-26, 02:07 PM
جناب واقعا ممنون
توضیحات دوستمون واقعا کامل بود ولی باید بجای QtMobility 1.1.2.sis ورژن 1.1.3 رو نصب کنید و مطمئن باشید جواب میگیرید .
من خودم بعد یه عمر نتیجه نگرفتن موفق شدم

Qt Mobility v1.1.3.rar (http://www.ir-tci.org/forum/attachment.php?attachmentid=462380&d=1304773207)

kambiz159
2011-08-26, 03:45 PM
موقع نصب این پیغم رو میده.گوشیم هم ساین هست هم هک و هم ....
unable to instad
comment is built-in
واسه این باید چیکار کرد؟

M E Y S A M
2011-08-30, 01:22 PM
جناب واقعا ممنون
توضیحات دوستمون واقعا کامل بود ولی باید بجای QtMobility 1.1.2.sis ورژن 1.1.3 رو نصب کنید و مطمئن باشید جواب میگیرید .
من خودم بعد یه عمر نتیجه نگرفتن موفق شدم


Qt Mobility v1.1.3.rar (http://www.ir-tci.org/forum/attachment.php?attachmentid=462380&d=1304773207)


خواهش میکنم ، اگه توجه کنین در آخر صفحه پست اول نرم افزار نامبرده شما رو ذکر کرد.


موقع نصب این پیغم رو میده.گوشیم هم ساین هست هم هک و هم ....
unable to instad
comment is built-in
واسه این باید چیکار کرد؟

دوست عزیز اگه طیق صفحه نخست عمل کنین و مراحل رو به ترتیب اجرا کنید مشکلتون حل میشه.

فقط اول کاری که میکنید Qt رو با روش معرفی شده حذف کنید.

باتشکر:flower:

mehdix6
2011-08-30, 05:50 PM
من گوشی x6 دارم وقتی می خوام qtmobility ver 1.1.3 را نصب کنم میگه فایل سازگار نیست و بعد هم میگه نصب ممکن نیست اگه میشه راهنمایی کنید.
ممنون:snitch:

M E Y S A M
2011-08-31, 10:43 PM
من گوشی x6 دارم وقتی می خوام qtmobility ver 1.1.3 را نصب کنم میگه فایل سازگار نیست و بعد هم میگه نصب ممکن نیست اگه میشه راهنمایی کنید.
ممنون:snitch:

دوست من ،متاسفانه من از عملکرد این نرم افزار در V5 اطلاعی ندارم،برای راهنمایی بیشتر به بخش مربوط به
گوشی خودتون مراجعه کنید اونجا زود تر به نتیجه میرسید.
.
.
.

LORENZOOO
2011-09-06, 01:10 AM
اقا من مشکل pipe installer not upgradble ‎دارم همه راه های که گفتین کردم حل نشد راهنماییم کنید.5233 firimor c6

mr.8008
2011-09-11, 01:46 PM
سلام دوست عزیز من 1 ماهه درگیر qt هستم تمام نسخه ها رو تست کردم توی تمامشون وسط نصب unable to instalمیاد
روشهایی که توی پست اول بود هم انجام دادم جواب نداد چند بار هم فورمت کردم گوشی رو با زهم همین میاد
میشه راهنمایی کنین ممنونم nokia e65

M E Y S A M
2011-09-11, 07:07 PM
اقا من مشکل pipe installer not upgradble ‎دارم همه راه های که گفتین کردم حل نشد راهنماییم کنید.5233 firimor c6


سلام دوست عزیز من 1 ماهه درگیر qt هستم تمام نسخه ها رو تست کردم توی تمامشون وسط نصب unable to instalمیاد
روشهایی که توی پست اول بود هم انجام دادم جواب نداد چند بار هم فورمت کردم گوشی رو با زهم همین میاد
میشه راهنمایی کنین ممنونم nokia e65

سلام دوستان

همونطور که در توضیحات صفحه قبل تاکید کردم ،آموزشهای گفته شده مختص به S^3 می باشد و دیگر نسخه های

سیمبین را شامل نمی شود. متاسفم که نمی تونم بهتون کمکی کنم،برای دریافت راهنمایی،هر کدام به بخش مربوط

به گوشی خودتون مراجعه کنید انشا.. اونجا به جوابتون میرسید.

موفق باشید:flower:

alri
2011-09-19, 10:53 AM
سلام من qt رو کامل نصب دارم و می خوام که اونو پاک کنم ولی اون فایل 10 مگی رو دان کردم و نصبب نشد رو گوشیم . 1 کیلوبایتش نصب شد و پیغام داد که این نرم افزار برای تست است . روش خاصی که نداره ؟:eh:

M E Y S A M
2011-09-23, 03:46 AM
به مسير نصب برنامه هاي يعني Settings -> Application manager -> Installed apps بريد
و ببینید نرم افزاری با نام qtdowngrade در ليست برنامه ها وچود دارد ؟ اگه آره اونو Remove يا پاك كنيد.

SeyyedAlex
2011-09-27, 09:53 PM
های.
نیازه نسخه قبلی رو پاک کرد و بعد نسخه جدید رو نصب کرد؟

parsiak72
2011-09-27, 11:16 PM
های.
نیازه نسخه قبلی رو پاک کرد و بعد نسخه جدید رو نصب کرد؟
بله بهتر هست که اول ورژن قبل رو پاک کنید بعد این ورژن جدید رو نصب کنید

roozbeh191
2011-10-10, 08:18 PM
سلام. برنامه چهارم یعنی Qt webkit رو از کجا دانلود کنم؟ توی خود سایتتون فقط سه تای اول هست

parsiak72
2011-10-10, 11:46 PM
سلام. برنامه چهارم یعنی Qt webkit رو از کجا دانلود کنم؟ توی خود سایتتون فقط سه تای اول هست
از این پست دانلود کنید
http://www.ir-tci.org/forum/showpost.php?p=1138416&postcount=2

tohid67
2011-11-02, 12:26 PM
نصبشون کردم ولی نمی دونم چرا برنامه های مربوط به اینو جواب نمی ده!! نرم افزار ها رو که باز می کنی صفحه سیاه می شه!!

num47
2011-11-06, 06:43 PM
سلام من طبق اون ترتيبي كه گفته شده نصب كردم تا مرحله 2 نصب كردم QtMobility 1.12.sis رو كه ميخوام نصب كنم نميشه پيغام ميده
unable to insttal البته اين رو بگم كه من يكبار كامل اينو نصب كردم و نصب شده , پاكش كردم تا جديدش رو نصب كنم كه نشد حالا ميخوام همون نسخه 4.3.7 رو نصب كنم ولي تو مرحله
QtMobility 1.12.sis ارور ميده!!

sadeghh777
2011-11-07, 12:30 PM
با سلام
من وقتی می خوام qt4.8.0 رو نصب کنم ارور میده اشکال به روز رسانی
باید چه کار کنم گوشیم رو هم هک کردم

تپلو
2011-11-07, 12:44 PM
سلام دوستان عزیز.من qt 4.7 رو داشتم بعدش 4.8 رو دانلود کردم و ورژن قبلی رو پاک کردم و ورژن جدید رو جایگزین کردم و تمام مراحل بخوبی نصب شد ولی آیکن برنامه qtنمیاد و هیچ برنامه ی تحت qt هم باز نمیشه.اینم بگم که 4.7 بخوبی کار میکرد.

onlineman
2011-11-08, 09:28 PM
-
-
-
خب شما که زحمت کشیدی ، لطفا فایل های مورد نیاز رو هم آخر پستت ضمیمه کن دیگه!

هرچی گشتم qmlviewer.sis رو نتونستم پیدا کنم برای دانلود.
-
-
-

radmobile
2011-11-14, 02:26 PM
فقط qt رو نصب کنم یا اول gtdowngrad رو یک اشاره کوچیک ممنون

تپلو
2011-11-14, 08:11 PM
فقط qt رو نصب کنم یا اول gtdowngrad رو یک اشاره کوچیک ممنون

این qt downgrade برای پاک کردن qt استفاده میشه.موفق باشی:flower:

تپلو
2011-11-14, 08:12 PM
دوستان کلا نسخه 4.8 رو نصب نکنید مشکل داره حتی از نسخه ی 4.7 هم ورژنش کمتره و باعث باگ در گوشی میشه و برنامه های تحت qt رو دیگه اجرا نمیکنه.موفق باشید:)

mamina
2011-11-15, 02:33 PM
سلام دوست عزیز
من n97 دارم qt رو روش نصب میکنم اما نرم افزار ها اجرا نمیشه
من خیلی دنبالش بودم اما ت بعضی از سایت ها نوشته بود که qt روی سیمبین 60 v5 کار نمی کنه
اگه راه حلی هست لطفا کمکم کنید

تپلو
2011-11-22, 02:56 PM
سلام دوست عزیز
من n97 دارم qt رو روش نصب میکنم اما نرم افزار ها اجرا نمیشه
من خیلی دنبالش بودم اما ت بعضی از سایت ها نوشته بود که qt روی سیمبین 60 v5 کار نمی کنه
اگه راه حلی هست لطفا کمکم کنید

دوست خوبم شما از نسخه ی 4.7 qt استفاده کن مشکلت حل میشه من خودم n97 دیدم روش qt نصب باشه اما ورژنش رو نمیدونم ولی 4.7 یک ورژن عالی و بدون باگ هست.موفق باشی:flower:

mamedi
2011-11-26, 11:54 AM
سلام.من qt components برنامه اشو تو سایتتون هرچی گشتم پیدا نکردم ممنون میشم اگه راهنمایم کنید

parsiak72
2011-11-26, 11:49 PM
سلام.من qt components برنامه اشو تو سایتتون هرچی گشتم پیدا نکردم ممنون میشم اگه راهنمایم کنید
از این لینک استفاده کنید
okia Qt v4.8.0 + QtMobility v1.2.0 + QtWebkit v4.8.0 + Qt components v1.01(0) Signed for s60 v9.4 Symbian^3 Anna Belle


(http://www.ir-tci.org/forum/showpost.php?p=1193168&postcount=5)

Imanx7
2011-12-16, 06:42 PM
سلام ! من گوشیم 5800 !اینو روش نصب کردم ! بدون مشکل ! حالا میخوام بدونم ! چه جوری امتحانش کنم که بدونم کار میکنه!!

maxmax2010
2011-12-16, 07:20 PM
سلام ! من گوشیم 5800 !اینو روش نصب کردم ! بدون مشکل ! حالا میخوام بدونم ! چه جوری امتحانش کنم که بدونم کار میکنه!!

با سلام به شما .
برید به تاپیک زیر و برنامه های دلخواهتون رو دانلود و نصب کنید . در صورتی که اجرا شد یعنی کیوتی را به درستی نصب کرده اید.

www.ir-tci.org/forum/forumdisplay.php?f=771

maxmax2010
2011-12-16, 07:24 PM
بس گوشی ویواز چی 4.8

با سلام به شما.
دوست عزیز کیوتی 4.8 فقط بر روی گوشی های سیمبین 3 قابلیت نصب را دارد و فعلا اخرین ورژن مربوط به گوشی ویواز که سیمبین سری 60 ورژن 5 هستش همون کیوتی 4.7.3 می باشد.

Imanx7
2011-12-17, 05:32 PM
من این QT بالا رو رو 5800 نصبیدم! ولی وقتی میخوام برنامه تحت QT رو به نصبم ! این ارور رو بم میده! :
Unable to Install QTmobility Version1.01(3)Newer is requied

اگه میشه یه کمک بکنید! بدشم اگه میشه یه QT بم معرفی کنید که کاملا با 5800 سازگار باشه و تست شده یاشه ! لــــــطفــــــــــــــــ ــا! ممنون میشم!
یه سوال دیگه هم داشتم اگه من QT نصب کنم میتونم برنامه Talking ted که تحت Qt رو اجـــــــــــــــــــــــ ــرا کنم!؟

parsiak72
2011-12-18, 12:35 AM
من این QT بالا رو رو 5800 نصبیدم! ولی وقتی میخوام برنامه تحت QT رو به نصبم ! این ارور رو بم میده! :
Unable to Install QTmobility Version1.01(3)Newer is requied

اگه میشه یه کمک بکنید! بدشم اگه میشه یه QT بم معرفی کنید که کاملا با 5800 سازگار باشه و تست شده یاشه ! لــــــطفــــــــــــــــ ــا! ممنون میشم!
یه سوال دیگه هم داشتم اگه من QT نصب کنم میتونم برنامه Talking ted که تحت Qt رو اجـــــــــــــــــــــــ ــرا کنم!؟
از این ورژن استفاده کنید
آپدیت : Qt v4.7.3 + Qt Mobility v1.1.3 + QtWebKit v4.7.3 v5 - نسخه جديد پلتفرم Qt (http://www.ir-tci.org/forum/showthread.php?t=114285)

nader6718
2011-12-19, 04:28 PM
با عرض سلام و تشکر از تمامی دوستان یه سوال داشتم
من ورژن 4.7 از qt رو نصب کردم هر چهار تا فایل به راحتی نصب شد و آیکون برنامه اومد الان اون برنامه هایی که مربوط به qt هستن رو چه جوری باید انتقال بدم به این برنامه آخه همین جوری که میخوام نصب کنم اخطار میده که شما به برنامه qt نیاز دارید در صورتیکه من این برنامه رو نصب کردم
ببخشید اگه طولانی شد.

maxmax2010
2011-12-19, 05:08 PM
با عرض سلام و تشکر از تمامی دوستان یه سوال داشتم
من ورژن 4.7 از qt رو نصب کردم هر چهار تا فایل به راحتی نصب شد و آیکون برنامه اومد الان اون برنامه هایی که مربوط به qt هستن رو چه جوری باید انتقال بدم به این برنامه آخه همین جوری که میخوام نصب کنم اخطار میده که شما به برنامه qt نیاز دارید در صورتیکه من این برنامه رو نصب کردم
ببخشید اگه طولانی شد.

با سلام به شما.
دوست عزیز کیوتی 4.7 دیگه قدیمی شده و اکثر برنامه های جدید به اخرین ورژن ان نیاز دارند اگر گوشی شما همینی هست که ذکر کرده اید n8 به تاپیک زیر مراجعه و اخرین ورژن برنامه را دانلود و نصب کنید .

www.ir-tci.org/forum/showpost.php?p=1193168&postcount=5

+PEYMAN
2011-12-19, 05:13 PM
با عرض سلام و تشکر از تمامی دوستان یه سوال داشتم
من ورژن 4.7 از qt رو نصب کردم هر چهار تا فایل به راحتی نصب شد و آیکون برنامه اومد الان اون برنامه هایی که مربوط به qt هستن رو چه جوری باید انتقال بدم به این برنامه آخه همین جوری که میخوام نصب کنم اخطار میده که شما به برنامه qt نیاز دارید در صورتیکه من این برنامه رو نصب کردم
ببخشید اگه طولانی شد.

دوست عزیز نیازی نیست که شما برنامه های QT رو در جایی کپی کنید
QT یک پلتفروم هست
با نصب نرم افزار QT می توانید پس از نصب کردن نرم افزار های تحت QT ؛؛ نرم افزار های QT را به راحتی اجرا کنید
اگر هنگام نصب پلتفروم QT با اختار مواجه می شوید از ورژن دیگری از پلتفروم استفاده کنید

nader6718
2011-12-22, 01:19 AM
با سلام به شما.
دوست عزیز کیوتی 4.7 دیگه قدیمی شده و اکثر برنامه های جدید به اخرین ورژن ان نیاز دارند اگر گوشی شما همینی هست که ذکر کرده اید n8 به تاپیک زیر مراجعه و اخرین ورژن برنامه را دانلود و نصب کنید .

www.ir-tci.org/forum/showpost.php?p=1193168&postcount=5 (http://www.ir-tci.org/forum/showpost.php?p=1193168&postcount=5)


با سلام و تشکر لینک رو دانلود کردم و طبق روشی که در صفحه اول گفته شده خواستم نصب کنم ولی هر چهار فایل eror داد و نصب نشد ساین هم کردم بازم نشد باید گوشی رو فرمت کنم؟؟؟؟؟؟

maxmax2010
2011-12-23, 12:35 AM
با سلام و تشکر لینک رو دانلود کردم و طبق روشی که در صفحه اول گفته شده خواستم نصب کنم ولی هر چهار فایل eror داد و نصب نشد ساین هم کردم بازم نشد باید گوشی رو فرمت کنم؟؟؟؟؟؟

با سلام به شما .
میشه بگید چه اروری داد ؟
اگر بهتون update error داده باید نسخه قبلو پاک و سپس اقدام به نصب کنید .

zeinal5813
2011-12-23, 02:02 PM
من تمام مراحل نصبو درست انجام دادم ولی بازیارو که میخوام نصب کنم پیغام میده
گوشیمم ان8 آنا است

nader6718
2011-12-23, 05:42 PM
با سلام به شما .
میشه بگید چه اروری داد ؟
اگر بهتون update error داده باید نسخه قبلو پاک و سپس اقدام به نصب کنید .

سلام دوست عزیز آره update error میده ولی من قبلی رو پاک کردم یه سوال دیگه برنامه qtdowngrade ; که داخل همون لینک بود برا چیه ؟ برا پاک کردنه ورژن قبلیه؟

yas.kh
2011-12-27, 05:29 PM
با سلام خدمت شما
من qt رو با همون ترتیبی که گفتید نصب کردم و بدون مشکل نصب شد ولی وقتی PicoBrothers Talking Cat Lite v1.0.1 v5 S^3 SymbianOS9.4 Signed رو که نصب و اجرا کردم خیلی کند اجرا شد. مشکل کجاست؟ در ضمن گوشی من n8 هست و به آنا آپدیت کردم.
لطفا راهنمایی کنید

parsiak72
2011-12-27, 06:28 PM
با سلام خدمت شما
من qt رو با همون ترتیبی که گفتید نصب کردم و بدون مشکل نصب شد ولی وقتی PicoBrothers Talking Cat Lite v1.0.1 v5 S^3 SymbianOS9.4 Signed رو که نصب و اجرا کردم خیلی کند اجرا شد. مشکل کجاست؟ در ضمن گوشی من n8 هست و به آنا آپدیت کردم.
لطفا راهنمایی کنید
نه مشکل از نصب برنامه ی qt هست نه از گوشی شما
این برنامه خودش مشکل داره وکند اجرا میشه

rezaganji
2011-12-28, 02:11 PM
بخدا خسته شدم بس که QT دانلود کردم و برنامه های تحت اون اجرا نشد
لطفا یه چیز برارین که کار کن:(ه x6 16GB --v 40

kingviper
2011-12-29, 06:40 PM
با سلام به دوستان عزیز
من نرم افزار qt 4.7.3 رو قبلا نصب کردم ولی حالا نمیدونم چطور پاکش کنم چون تو بخش application manager اصلا وجود نداره؟ لطفا راهنمایی کنید.

nader6718
2011-12-30, 01:47 PM
با سلام به دوستان عزیز
من نرم افزار qt 4.7.3 رو قبلا نصب کردم ولی حالا نمیدونم چطور پاکش کنم چون تو بخش application manager اصلا وجود نداره؟ لطفا راهنمایی کنید.
سلام دوست عزیز تو صفحه اول یاد دادن میتونی از اونجا نگاه کنی

kingviper
2011-12-30, 07:17 PM
مشکل اینه که وقتی میخوام qt 4.8 رو نصب کنم ارور آپدیت میده و چون نمی تونم qt 4.7.3 رو پاک کنم دیگه نمیشه qt 4.8 رو نصب کرد . لطفا راهنمایی کنید .:(

parsiak72
2011-12-31, 01:35 AM
مشکل اینه که وقتی میخوام qt 4.8 رو نصب کنم ارور آپدیت میده و چون نمی تونم qt 4.7.3 رو پاک کنم دیگه نمیشه qt 4.8 رو نصب کرد . لطفا راهنمایی کنید .:(
اگر نمی تونید ورژن قبل رو پاک کنید
1 اگر روی مموری کارت یا mass memory نصب شده باشه می تونید با پاک کردن فایل های سیستمی مشکل رو حل کنید
2 گوشی رو ریست یا فلش کنید

rezaganji
2011-12-31, 08:48 PM
یکی ام به من جوواب بده بابا ....:guilty:

Arian ios
2011-12-31, 09:25 PM
باسلام....
من 5800 دارم و تا حالا 5 تا qt دانلود کردم و هیچکدومشون درست کارنکردند.......برنامه باز نمیشه و هیچ عکس الاعملی هم نشون نمیده....در ضمن هر وقت میخواستم qtنصب کنم ریست میکردم...دیگه اسم qt رو که میشنوم میخوام سرمو بزنم دیوار....
چیکار کنم؟؟

hossein-pc
2012-01-07, 03:46 AM
با سلام... دوستان یه سوال داشتم...
البته اینم بگم من تازه اومدم اینجا عضو شدم... می خواستم بدونم بعضی از فایل ها که آپ کردین از چندین پارت تشکیل شده..من برای دانلود باید همه ی پارت ها رو دانلود کنم؟؟؟ :(
تازه از این سایت شما خیلیییییییییی استفاده کردم....مصمئن باشین تبلیغش می کنم برا همه ی دوستام...:)

+PEYMAN
2012-01-07, 04:21 AM
با سلام... دوستان یه سوال داشتم...
البته اینم بگم من تازه اومدم اینجا عضو شدم... می خواستم بدونم بعضی از فایل ها که آپ کردین از چندین پارت تشکیل شده..من برای دانلود باید همه ی پارت ها رو دانلود کنم؟؟؟ :(
تازه از این سایت شما خیلیییییییییی استفاده کردم....مصمئن باشین تبلیغش می کنم برا همه ی دوستام...:)

ورودتون رو به انجمن خوش آمد میگم دوست عزیز :snitch:

فایل هایی که برای دانلود یا به اصطلاح ضمیمه گذاشته میشه گاهی به دلیل بالا بودن حجم فایل ، به چندین پارت تقسیم می شوند
شما باید بعد از دانلود ،، تمامی پارت ها رو در یک فولدر بزارید سپس با کلیک راست بر روی یکی از پارت ها ،، گرینه ی Extract Here رو بزنید تا تمامی پارت ها استخراج شوند
البته باید نرم افزار WinRAR تو سیستم شما نصب باشه

موفق باشید ... :flower:

دکتر شریفی
2012-01-11, 04:23 AM
سلام دوستان من تازه اومدم تو سایت‎|‎ من qt4.8 دانلود کردم4.7.3 رو هم انطور که اول صفحه گفته بودید پاک کردم ولی وقتی میخوام نصبش کنم پیام میده نصب ممکن نیست میشه کمکم کنید در ضمن گوشیم 5800 هستش.

دکتر شریفی
2012-01-11, 04:26 AM
سلام دوستان من تازه اومدم تو سایت‎|‎ من qt4.8 دانلود کردم4.7.3 رو هم انطور که اول صفحه گفته بودید پاک کردم ولی وقتی میخوام نصبش کنم پیام میده نصب ممکن نیست میشه کمکم کنید در ضمن گوشیم 5800 هستش.:ohno:

parsiak72
2012-01-11, 09:52 AM
سلام دوستان من تازه اومدم تو سایت‎|‎ من qt4.8 دانلود کردم4.7.3 رو هم انطور که اول صفحه گفته بودید پاک کردم ولی وقتی میخوام نصبش کنم پیام میده نصب ممکن نیست میشه کمکم کنید در ضمن گوشیم 5800 هستش.:ohno:
این ورژن برای گوشی شما هست
از این ورژن استفاده کنید
: آپدیت : Qt v4.7.3 + Qt Mobility v1.1.3 + QtWebKit v4.7.3 v5 - نسخه جديد پلتفرم Qt (http://www.ir-tci.org/forum/showthread.php?t=114285)

m(azad)20
2012-01-12, 10:26 PM
چرا روی گوشیه من کار نمیکنه چند برنامه کار می کرد اما بعد از نصب کردن qt4.8کار نمیکنه و صفحه سیاه باز می شه سریع این رو به من بگین

M E Y S A M
2012-01-17, 12:08 AM
چرا روی گوشیه من کار نمیکنه چند برنامه کار می کرد اما بعد از نصب کردن qt4.8کار نمیکنه و صفحه سیاه باز می شه سریع این رو به من بگین

دوست عزیز شما که اینقدر عجله دارید بهتر بود اول صفحه نخست رو با دقت میخوندیدبعد مشکلتون رو دقیق اعلام میکردید.

javed2
2012-01-17, 11:09 AM
سلام بچه ها کمک قبلا گوشیم برنامه هایی مثل شبیه سازدوشیدن گاو یاهمه سخنگو ها رابدون مشکل بدون اینکه qtنسب کنم اجرامیکرد ولی الان که نسخه qt4.8رانسب کردم اجرا نمیشند ریستارت کردم دوباره نسب کردم نشد صفحه سیاه میمونه

m(azad)20
2012-01-17, 08:05 PM
گوشیه من هم همین طور شد بعد فهمیدم 4.8خرابه نسخه4.7.3 نصب کن و اموزش نصب در صفحه اول

alikalanft
2012-01-20, 06:52 PM
سلام دوستان
اگه میشه نسخه Qt Components v1.0(1) یا بالاتر از اینو برام بزارین
ممنون

alireza fc
2012-01-22, 08:06 PM
من این ورژن های qt دارم.
qt 4.7.401 و qt webkit 4.8.0 و qt mobility 1.2.0 و qt viewer 1.00 رو دارم نصب کردم ولی بعضی از بازی هایی که نصب کنم qt component رو میخواد که روی گوشیم نصب نمیشه. کمک کنید لطفا

alikalanft
2012-01-23, 01:45 PM
سلام دوستان
اگه میشه نسخه Qt Components v1.0(1) یا بالاتر از اینو برام بزارین
ممنون
دوستان پس چی شد؟؟
نیاز دارم به این......آخه میخواستم یه برنامه ای رو نصب کنم این ارور میداد:
unable to install. qt quick components for symbian, versian 1.01(0) or newer is required

arezo.moha
2012-01-24, 03:25 PM
سلام.خوبی؟
خسته نباشی
گوشیم N8 هست.وقتی میخام qt رو نصب کنم میزنه
pips installer is not upgradable(-10256),continue anyway؟
میزنم بله دوباره همین پیغام رو چند بار میده.وقتی نصب شد. میخام qtwebkit رو نصب کنم میزنه نصب ممکن نیست.Qt نسخه 4,07 یا بالاتر لازم است.qtmobility رو هم نصب نمیکنه.از قسمت مدیر بنامه ها چند بار حذفش کردم و دوباره امتحان کردم ولی جواب نمیده.کسی می تونه بهم کمک کنه؟:(

kouroshg
2012-01-30, 02:47 AM
سلام . من گوشي n8 دارم . قبل از نصب qt گوشيمو اپديت كرده بودم اما بعد از نصب QT وقتيكه ليست برنامه هاي مورد نياز براي اپديت را نگاه ميكنم ميبينم فايلهاي آنا را كه قبلا روي گوشيم ائرده بودم ميخاد بازم دانلود كنم كه ميزنم براي دانلود پيغام خطا ميزنه . لطفا راهنمايي كنيد .با تشكر

M E Y S A M
2012-01-31, 01:36 PM
سلام دوستان
اگه میشه نسخه Qt Components v1.0(1) یا بالاتر از اینو برام بزارین
ممنون

من این ورژن های qt دارم.
qt 4.7.401 و qt webkit 4.8.0 و qt mobility 1.2.0 و qt viewer 1.00 رو دارم نصب کردم ولی بعضی از بازی هایی که نصب کنم qt component رو میخواد که روی گوشیم نصب نمیشه. کمک کنید لطفا

دوستان پس چی شد؟؟
نیاز دارم به این......آخه میخواستم یه برنامه ای رو نصب کنم این ارور میداد:
unable to install. qt quick components for symbian, versian 1.01(0) or newer is required

سلام دوستان
جواب شما و نرم افزارهای مربوطه در اینجاس (http://www.ir-tci.org/forum/showthread.php?t=140550)،برای درخواست نرم افزار هم به بخش در خواست نرم افزار مراجعه کنید.


سلام.خوبی؟
خسته نباشی
گوشیم N8 هست.وقتی میخام qt رو نصب کنم میزنه
pips installer is not upgradable(-10256),continue anyway؟
میزنم بله دوباره همین پیغام رو چند بار میده.وقتی نصب شد. میخام qtwebkit رو نصب کنم میزنه نصب ممکن نیست.Qt نسخه 4,07 یا بالاتر لازم است.qtmobility رو هم نصب نمیکنه.از قسمت مدیر بنامه ها چند بار حذفش کردم و دوباره امتحان کردم ولی جواب نمیده.کسی می تونه بهم کمک کنه؟:(

سلام دوست عزیز ممنون
در قسمت مدیریت برنامه ها نمی تونید بطور کامل این نرم افزار رو پاک کنید،در صفحه نخست نحوه پاک کردن این نرم افزار
شرح داده شده که باید یک نرم افزار حدود 10مگابیت رو دانلد کنید و بعد از اون می تونید پاکش کنید،برای راهنمایی
بیشتر به پست اول صفحه نخست مراجعه کنید.


سلام . من گوشي n8 دارم . قبل از نصب qt گوشيمو اپديت كرده بودم اما بعد از نصب QT وقتيكه ليست برنامه هاي مورد نياز براي اپديت را نگاه ميكنم ميبينم فايلهاي آنا را كه قبلا روي گوشيم ائرده بودم ميخاد بازم دانلود كنم كه ميزنم براي دانلود پيغام خطا ميزنه . لطفا راهنمايي كنيد .با تشكر

می تونه خطا در دانلود مربوط به سرور ارائه دهنده یا اپراتور شما باشه،بهتر بود پیغام خطا رو می گفتید ولی ربطی به qt نداره!

hkh777
2012-02-03, 02:05 AM
با سلام من گوشی N8 دارم موقع نصب QtMobility v1.2.0خطای بروزاوری میده نمی دونم باید چکار کرد همنیطور در نصب qmlviewer.sis هم خطا میده ممنون میشم راهنمایی کنید:(

M E Y S A M
2012-02-03, 02:43 PM
با سلام من گوشی N8 دارم موقع نصب QtMobility v1.2.0خطای بروزاوری میده نمی دونم باید چکار کرد همنیطور در نصب qmlviewer.sis هم خطا میده ممنون میشم راهنمایی کنید:(


سلام

دوستان خواهشا خواهشا قبل پست زدنهای بی مورد لطفا حداقل پستهای قبلی رو بخوانید،
تو این تاپیک من بیش از چند بار اشاره کردم که لطفا پست اول رو با دقت بخوانید بعد اگه جواب
نگرفتین در خدمتم.

دوست عزیز شما هم طبق روشی که در صحفه اول بیان شده نرم افزار رو یکبار حذف،و دوباره مرحله به مرحله نصب کنید.
با تشکر :(

R £ Z A
2012-02-03, 09:17 PM
سلام به همگی میخواستم یه سوال ازتون بپرسم منکه qt رانصب میکنم بعداز یک هفته دیگه برنامه های مربوط به اون باز نمیشه میشه
راهنماییم کنید
:blush:

M E Y S A M
2012-02-04, 12:15 AM
سلام به همگی میخواستم یه سوال ازتون بپرسم منکه qt رانصب میکنم بعداز یک هفته دیگه برنامه های مربوط به اون باز نمیشه میشه
راهنماییم کنید
:blush:

درود بر شما
میشه بیشتر توضیح بدین،یعنی چه برنامه هایی،و با چه پیغامی روبرو میشین آخه نمیشه همین جوری
برنامه ای از کار بیفته!و آیا کار خاصی میکنید که دچار این مشکل میشید؟

R £ Z A
2012-02-04, 10:52 AM
درود بر شما
میشه بیشتر توضیح بدین،یعنی چه برنامه هایی،و با چه پیغامی روبرو میشین آخه نمیشه همین جوری
برنامه ای از کار بیفته!و آیا کار خاصی میکنید که دچار این مشکل میشید؟

از همه ی برنامه ها میپره بیرون پیغامی هم نمیده حال هم آخرین ورژن qt را دانلود و مانند آموزشی که در صفحه ی اول بود جلو رفتم حالا هم فقط آپدیت ارور میده در ضمن نسخه های قبلی را هم پاک کردم ممنون از زحمتتون.:blush:

M E Y S A M
2012-02-04, 11:39 AM
از همه ی برنامه ها میپره بیرون پیغامی هم نمیده حال هم آخرین ورژن qt را دانلود و مانند آموزشی که در صفحه ی اول بود جلو رفتم حالا هم فقط آپدیت ارور میده در ضمن نسخه های قبلی را هم پاک کردم ممنون از زحمتتون.:blush:
اگه از نسخه 4.8 استفاده میکنید پاکش کنید . از نسخه4.7 استفاده کنید و یا بلعکس و ببینید همچنان این مشکلو دارید؟

R £ Z A
2012-02-04, 12:38 PM
اگه از نسخه 4.8 استفاده میکنید پاکش کنید . از نسخه4.7 استفاده کنید و یا بلعکس و ببینید همچنان این مشکلو دارید؟

آپدیت ا
رور میده و غقط دوتاش نصب میشه فکر کنم باید گوشی رو ریست کنم؟

M E Y S A M
2012-02-04, 12:53 PM
آپدیت ا
رور میده و غقط دوتاش نصب میشه فکر کنم باید گوشی رو ریست کنم؟
می تونید بصورت کامل با نرم افزاری که در صفحه اول هست پاکش کنید ، به هر حال تصمیم با خودتونه...

R £ Z A
2012-02-04, 08:43 PM
می تونید بصورت کامل با نرم افزاری که در صفحه اول هست پاکش کنید ، به هر حال تصمیم با خودتونه...

دوست عزیز شما گلید ممنون از توجهتون با آرزوی موفقیت مشکلم حل شد امیدوارم که بازم بعد از یک هفته این مسئله پیش نیاد.

hkh777
2012-02-05, 02:14 AM
با تشکر از راهنمایی شما ولی من تمام مراحل رو طی کردم ولی باز هم در نصب qmlviewer.sis با خطا مواجه می شم .

mr-hamed
2012-02-05, 12:59 PM
آقا من وقتي ميخوام QtMobility 1.13 رو نصب كنم update eror ميده
چجوري اين برنامه رو پاك كنم؟

البته qtdowngrade هم نصب كردم نشد

M E Y S A M
2012-02-06, 12:09 PM
با تشکر از راهنمایی شما ولی من تمام مراحل رو طی کردم ولی باز هم در نصب qmlviewer.sis با خطا مواجه می شم .

لطف كنيد بگيد با چه خطايي روبرو ميشيد؟

آقا من وقتي ميخوام QtMobility 1.13 رو نصب كنم update eror ميده
چجوري اين برنامه رو پاك كنم؟

البته qtdowngrade هم نصب كردم نشد

بعد از نصب qtdowngrade بايد به قسمت مديريت نرم افزار بريد و همين نرم افزار رو پاكش كنيد.
و بعد از اون به ترتيب مراحلي كه در صفحه اول بيان شده نصب كنيد.

.NEWCELL
2012-02-06, 12:34 PM
سلام من نسخه 4.7 رو نصب كردم بعد 4.8 هم به خوبي روي گوشي من نصب شد يه بار گوشي رو با كد7370 فرمت كردم الان 4.7 به راحتي نصب ميشه ولي 4.8 همش پيغام update eror ميده تمام اموزشهايي كه گفتيد براي حل اين مشكل رو انجام دادم ولي هيچ فايده اي نداشت ممنون ميشم راهنماييم كنيد

parsiak72
2012-02-06, 12:57 PM
سلام من نسخه 4.7 رو نصب كردم بعد 4.8 هم به خوبي روي گوشي من نصب شد يه بار گوشي رو با كد7370 فرمت كردم الان 4.7 به راحتي نصب ميشه ولي 4.8 همش پيغام update eror ميده تمام اموزشهايي كه گفتيد براي حل اين مشكل رو انجام دادم ولي هيچ فايده اي نداشت ممنون ميشم راهنماييم كنيد
شما بعد از ریست گوشی با اون کد باید فایل های سیستمی توی مموری کارت رو پاک کنید و بعد ریستارت کنید تا ارور update رو نگیرید

.NEWCELL
2012-02-06, 01:01 PM
شما بعد از ریست گوشی با اون کد باید فایل های سیستمی توی مموری کارت رو پاک کنید و بعد ریستارت کنید تا ارور update رو نگیرید


ممنون دوست عزيز من الان دوباره گوشي رو فرمت كردم ميشه بگين اين فايلهاي سيستمي كجايي مموري قرار دارن تا حذف كنم بازهم تشكر

Hamid
2012-02-06, 01:22 PM
ممنون دوست عزيز من الان دوباره گوشي رو فرمت كردم ميشه بگين اين فايلهاي سيستمي كجايي مموري قرار دارن تا حذف كنم بازهم تشكر
پوشه های زیر رو از داخل مموری کارتت پاک کن
private
resource
sys
system

mr-hamed
2012-02-06, 04:07 PM
بعد از نصب qtdowngrade بايد به قسمت مديريت نرم افزار بريد و همين نرم افزار رو پاكش كنيد.
و بعد از اون به ترتيب مراحلي كه در صفحه اول بيان شده نصب كنيد.

qtdowngrade هم پاك كردم ولي بازم نشد

M E Y S A M
2012-02-06, 04:23 PM
qtdowngrade هم پاك كردم ولي بازم نشد

از این نسخه QtMobility (http://www.ir-tci.org/forum/showpost.php?p=1004191&postcount=1) استفاده کنید ،ببینید بازم مشکل دارید یانه.اگه مشکل داشتید ورژن نرم افزار qt بیان کنید.

R £ Z A
2012-02-06, 05:53 PM
سلام دوست عزیز من حالا گوشیمو به خاطر فریمور فلش کردم حالا هم هرچی این کارو میکنم در نصب update eror میده در ضمن هردو ورژنم4.7و4.8 هم امتحان کردم نشد ممنون میشم راهنماییم کنید بازم به خاطر مزاحمت مجدد معذرت میخوام.:blush:

parsiak72
2012-02-06, 06:48 PM
سلام دوست عزیز من حالا گوشیمو به خاطر فریمور فلش کردم حالا هم هرچی این کارو میکنم در نصب update eror میده در ضمن هردو ورژنم4.7و4.8 هم امتحان کردم نشد ممنون میشم راهنماییم کنید بازم به خاطر مزاحمت مجدد معذرت میخوام.:blush:
شما فایل های سیستمی رو پاک کنید فلش کنید
مشکل اپدیت ارور حل میشه
فایل های سیستمی روی مموری کارت یا mas memory
فایل های سیستمی فلدر های زیر هستن

private
resource
sys
system
باید با pc پاک بشن

R £ Z A
2012-02-06, 11:02 PM
شما فایل های سیستمی رو پاک کنید فلش کنید
مشکل اپدیت ارور حل میشه
فایل های سیستمی روی مموری کارت یا mas memory
فایل های سیستمی فلدر های زیر هستن

private
resource
sys
system
باید با pc پاک بشن
دوست عزیز ممنون از توجهتون تو پوشه ی private کدوم پوشه را پاک کنم؟
:D

M E Y S A M
2012-02-07, 02:52 AM
دوست عزیز ممنون از توجهتون تو پوشه ی private کدوم پوشه را پاک کنم؟
:D

در حالت حافظه انبوه و همشو پاک کن.

mr-hamed
2012-02-07, 11:41 AM
از این نسخه QtMobility (http://www.ir-tci.org/forum/showpost.php?p=1004191&postcount=1) استفاده کنید ،ببینید بازم مشکل دارید یانه.اگه مشکل داشتید ورژن نرم افزار qt بیان کنید.


QtMobility نصب شد اما اين بار qtwebkit آپديت ارور داد:eh:

M E Y S A M
2012-02-07, 12:08 PM
QtMobility نصب شد اما اين بار qtwebkit آپديت ارور داد:eh:

دوست عزیز کلا معنای آپدیت ارور اینه که نسخه ای از این برنامه رویه گوشی شما وجود داره و سیستم عامل
مانع میشه که فایلهای جدید از همون برنامه رو جایگذین کنید.البته همه نرم افزارها اینگونه نیست و بعضیاشون
اجازه جایگذینی فایل آپدیت رو میده.در نتیجه شما در حال حاضر یک نسخه از qtwebkit بر روی گوشی دارید یا
حداقل ریشه های نرم افزار میتونه داخل مموری کارت یا حافظه انبوه شما وجود داشته باشه پس اگه در هنگام
نصب فایلهای qt مشکل ندارید دلیلی برای نصب نیست اما اگه پیغام خطایی هست خواهشا مراحل زیر رو دنبال کنید:

1.اول نصب qtdowngrade بعد از یکبار ریستارت حذفش از مدیریت پرونده.
2.در مرحله یک فقط درایو C از QT پاک شده،پس پوشه های سیستمی حافظه انبوه و مموری رو پاک کنید که
در صفحه قبل نام این پوشه ها ذکر شده، البته از پیامهاتون بکاپ بگیرید.
3.به اینجا برید و آخرین نسخه های qt دانلود کنید،از فایلهای خودتون استفاده نکنید چون احتمالا هرکدامش
ورژنهای متفاوتیه که مدام با آپدیت ارور مواجه میشید،در آخر فایلهای دانلود شده را نصب کنید.:)

eagleeye
2012-02-10, 07:34 PM
سلام..
گوشیمو با این فریم ور ( بهترین فریمور کوک شده برای نوکیا C6-01 ورژن (RM-718 025.007) توسط Promise (http://www.ir-tci.org/forum/showthread.php?t=143440) ) فلش زدم که خودش qt داره و برنامه و بازی qt رو راحت اجرا میکنه..تنها مشکلم با bubblelock یا همون حبابه ، ورزن قبلیه حباب که قبل از فلش رو گوشیم نصب بود الان موقع نصب ارور unable to install میده....
الان ورزن qt حباب رو گوشیم نصب و اجرا میشه ولی هیچ حبابی رو نشون نمیده ...
دوستان لطفا راهنمایی کنید

eagleeye
2012-02-11, 01:22 AM
سلام..
گوشیمو با این فریم ور ( بهترین فریمور کوک شده برای نوکیا C6-01 ورژن (RM-718 025.007) توسط Promise (http://www.ir-tci.org/forum/showthread.php?t=143440) ) فلش زدم که خودش qt داره و برنامه و بازی qt رو راحت اجرا میکنه..تنها مشکلم با bubblelock یا همون حبابه ، ورزن قبلیه حباب که قبل از فلش رو گوشیم نصب بود الان موقع نصب ارور unable to install میده....
الان ورزن qt حباب رو گوشیم نصب و اجرا میشه ولی هیچ حبابی رو نشون نمیده ...
دوستان لطفا راهنمایی کنید


دوستان مشکلم حل شد ، با نصب Qt Mobility v1.1.3 بر روی مموری کارت و نصب برنامه حباب روی
مموری کارت..
موفق باشید

tohid67
2012-02-17, 03:56 PM
می گه مجوز منقضی شده!! نصب نمی شه!!گوشیم اولا ساین بود وقتی به بل ارتقا دادم دیگه ساین نشد!! این پیغام مربوط به ساینه؟

tohid67
2012-02-18, 07:25 AM
من گوشیم هکه ولی نمی دونم چرا می گه خطا در بروزآوری!! من گوشیمو تازه به بل آپدیت کردم!! ممکنه ایراد از اون باشه؟

lamp23
2012-02-18, 09:26 AM
من گوشیم هکه ولی نمی دونم چرا می گه خطا در بروزآوری!! من گوشیمو تازه به بل آپدیت کردم!! ممکنه ایراد از اون باشه؟

belle خودش qt داره من خودم وقتی آپدیت کردم همه ی برنامه های Qt راحت نصب می شن

milad_kh13
2012-02-21, 02:40 PM
سلام ...
من وقتی qt 4.8 یا qt 4.7.4 رو میخوام نصب کنم ارور میده update error
گوشیم هم n8
چیکار کنم نصب شه؟

parsiak72
2012-02-21, 04:47 PM
سلام ...
من وقتی qt 4.8 یا qt 4.7.4 رو میخوام نصب کنم ارور میده update error
گوشیم هم n8
چیکار کنم نصب شه؟
ورژن های قویمی رو پاک کنید
دوباره نصب کنید

Hamïd
2012-02-22, 02:16 AM
سلام
نیازی هست که بعد از آپدیت به بل این ورژنها رو نصب کنیم؟
البته ورژن خود qt اون 4.7.4 هست(تو بل)
ولی mobility تو آپدیت بل 1.2.1 شده ولی این نسخه ای که اینجا معرفی شده 1.2.0 هست.
و در آخر هم اینکه qt component جفتشون یه ورژنه!
پس به نظر خود بل آپدیت شدست. درسته؟

M E Y S A M
2012-02-25, 03:23 PM
سلام
نیازی هست که بعد از آپدیت به بل این ورژنها رو نصب کنیم؟
البته ورژن خود qt اون 4.7.4 هست(تو بل)
ولی mobility تو آپدیت بل 1.2.1 شده ولی این نسخه ای که اینجا معرفی شده 1.2.0 هست.
و در آخر هم اینکه qt component جفتشون یه ورژنه!
پس به نظر خود بل آپدیت شدست. درسته؟

به نظرم من تا موقعی به خطایی بر نخوردین نصب نکنید ،چون اگه نرم افزاری با qt مشکل داشته باشه
خودش پیغام میده که چه نرم افزاری و چه ورژنی رو باید نصب یا اصلاح کنید.:)

hamidgome
2012-02-29, 10:53 PM
نصب نمیشه

af19
2012-03-01, 02:29 PM
سلام
qt 4.7.4 برای s60v5 از کجا میتونم گیر بیارم؟

برای نصب برنامه livescore میخوامش

مرسی

M E Y S A M
2012-03-03, 04:05 PM
نصب نمیشه
با چه پیغامی روبرو می شید؟مدل گوشیتون چیه؟

سلام
qt 4.7.4 برای s60v5 از کجا میتونم گیر بیارم؟

برای نصب برنامه livescore میخوامش

مرسی
سلام
ظاهرا برای ورژن گوشی شما ارائه نشده اما برای اطلاع دقیق تر به لینک زیر مراجعه کنید:
آپدیت Qt v4.7.3 + Qt Mobility .3 + QtWebKit v4.7.3 v5 - نسخه جديد پلتفرم Qtv1.1 (http://www.ir-tci.org/forum/showthread.php?t=114285)

moien777
2012-03-20, 04:31 AM
سلام دوست عزیزم عیدت مبارک
کاری نداره برو تو انجمن سیمبین 3واناوبل قسمت هک گوشی
هم نرم افزار هست هم اموزش لازم
کار سختی نیست

alihero722
2012-03-28, 02:00 PM
فقط این ۴ تا رو نصب کنیم کار تمومه ؟ من نصب کردم یه فایل باز شده که اینا توشه الان باید چی کار کنم؟؟

tofanesahr
2012-03-29, 03:51 PM
سلام خشته نباشید
من Nokia C6-00 دارم وقتی گوشی خریدم Qt ورژن 4.7.3 رو داشت و کاراییش خیلی عالی بود ولی اشتباهی پاکش کردم و Qtورژن 4.8.0رو نصب کردم والان میخوام Qt_v4.8.0 رو پاک و Qtورژن 4.7.3 رو نصب کنم هرکاری میکنم Qt_v4.8.0 از گوشی پاک نمیشه میشه کمکم کنید چطور میتونم پاکش کنم؟چون Qtورژن4.7.3 نصب نمیشه مگر ورژن جدیدترو پاک کنم؟
ضمنا میشه QTv4.7.3 فایبریک nokia c6-00رو برام بذارید؟
چطور میتونم Qt_v4.8.0 رو پاک کنم؟

tofanesahr
2012-03-29, 07:38 PM
اون برنامه 10مگ رو هم دانلود و نصب کردم وگوشی ریستارت کردم ولی باز پاک نشد

M E Y S A M
2012-03-30, 02:46 AM
فقط این ۴ تا رو نصب کنیم کار تمومه ؟ من نصب کردم یه فایل باز شده که اینا توشه الان باید چی کار کنم؟؟
برای نصب آخرین ورژن QT به لینک زیر مراجعه کنید :
Nokia Qt v4.8.0 +QtMobility v1.2.0 +QtWebkit v4.8.0 +Qt components v1.01(0) Signed for S^3 (http://www.ir-tci.org/forum/showthread.php?t=140550)

سلام خشته نباشید
من Nokia C6-00 دارم وقتی گوشی خریدم Qt ورژن 4.7.3 رو داشت و کاراییش خیلی عالی بود ولی اشتباهی پاکش کردم و Qtورژن 4.8.0رو نصب کردم والان میخوام Qt_v4.8.0 رو پاک و Qtورژن 4.7.3 رو نصب کنم هرکاری میکنم Qt_v4.8.0 از گوشی پاک نمیشه میشه کمکم کنید چطور میتونم پاکش کنم؟چون Qtورژن4.7.3 نصب نمیشه مگر ورژن جدیدترو پاک کنم؟
ضمنا میشه QTv4.7.3 فایبریک nokia c6-00رو برام بذارید؟
چطور میتونم Qt_v4.8.0 رو پاک کنم؟
صفحه ی اول رو با دقت بخونید و مراحل رو به ترتیب اجرا کنید ، چون گوشی شما V5 هست و همون طورم که اونجا گفتم اطلاع دقیقی ندارم که بر روی این ورژن کاربرد داشته باشه اما شما امتحان کنید و نتیجه رو بگید

اون برنامه 10مگ رو هم دانلود و نصب کردم وگوشی ریستارت کردم ولی باز پاک نشد
بعد از ریستارت به مدیریت برنامه ها برید و qtdowngrade را از ليست برنامه ها Remove يا پاك كنید .
.
.
موفق باشید :flower:

tofanesahr
2012-03-30, 02:08 PM
کاری که گفتی رو انجام دادم فایده نداشت

Barca17
2012-03-30, 02:35 PM
سلام دوستان .
من هر qt که نصب میکنم روی گوشیم جواب نمیده .
نصب میشه راحت و بدون ارور، برنامه ها و بازی های تحت qt هم بدون ارور نصب میشن ، آیکوناشون هم توی فولدر برنامه ها میاد ولی اجرا نمیشن . بیشتر از 10 تا qt نصب کردم ولی فایده نداشت . کسی از اساتید محترم میتونه کمکم کنه؟ ممنون .
گوشیم 5800 . فریمور کوک شده ی ورژن 8.5 آقا حامد 60.

یوتاب
2012-03-30, 02:55 PM
درود به همگی.
کیوتی روی گوشی منم نصب نشد.
گوشی من ویواز یو فاییو هست.
پیلیز هلپ می!

M E Y S A M
2012-03-30, 03:06 PM
کاری که گفتی رو انجام دادم فایده نداشت
مدل گوشیتون چیه؟

سلام دوستان .
من هر qt که نصب میکنم روی گوشیم جواب نمیده .
نصب میشه راحت و بدون ارور، برنامه ها و بازی های تحت qt هم بدون ارور نصب میشن ، آیکوناشون هم توی فولدر برنامه ها میاد ولی اجرا نمیشن . بیشتر از 10 تا qt نصب کردم ولی فایده نداشت . کسی از اساتید محترم میتونه کمکم کنه؟ ممنون .
گوشیم 5800 . فریمور کوک شده ی ورژن 8.5 آقا حامد 60.


درود به همگی.
کیوتی روی گوشی منم نصب نشد.
گوشی من ویواز یو فاییو هست.
پیلیز هلپ می!

همونطور که درصفحه اول گفتم ، نمیدونم بر روی v5 عمل میکنه یا نه و گوشی شما هم مربوط به بخش V5 می باشد.
برای راهنمایی بیشتر به بخش مربوط به گوشی خودتون مراجعه کنید.:flower:

Barca17
2012-03-30, 03:18 PM
همونطور که درصفحه اول گفتم ، نمیدونم بر روی v5 عمل میکنه یا نه و گوشی شما هم مربوط به بخش V5 می باشد.
برای راهنمایی بیشتر به بخش مربوط به گوشی خودتون مراجعه کنید.:flower:[/QUOTE]

ببخشید بخش مربوط به گوشی خودمون کجاست؟
اینجا تاپیک qt هستش دیگه .

R £ Z A
2012-03-30, 03:35 PM
ببخشید بخش مربوط به گوشی خودمون کجاست؟
اینجا تاپیک qt هستش دیگه
اینم بخش مربوط به شما
سری 60 ورژن 5 , Symbian 9.4 (http://www.ir-tci.org/forum/forumdisplay.php?f=254)

tofanesahr
2012-03-30, 08:15 PM
Qt 4.7.403
رو کسی داره لطفا لینک دانلود رو به همراه متعلقاتش برام بذارید

tofanesahr
2012-03-30, 08:16 PM
Qt 4.7.403
برای Nokis c6-00
رو کسی داره لطفا لینک دانلود رو به همراه متعلقاتش برام بذارید

M E Y S A M
2012-03-30, 11:36 PM
Qt 4.7.403
رو کسی داره لطفا لینک دانلود رو به همراه متعلقاتش برام بذارید


Qt 4.7.403
برای Nokis c6-00
رو کسی داره لطفا لینک دانلود رو به همراه متعلقاتش برام بذارید

آپدیت : Qt v4.7.3 + Qt Mobility v1.1.3 + QtWebKit v4.7.3 v5 - نسخه جديد پلتفرم Qt (http://www.ir-tci.org/forum/showthread.php?t=114285)

cancerr
2012-03-30, 11:48 PM
استادا خواهش میکن زود کمک کنید هر اطلاعاتی دارید بگین
من قبل از فرمت مموری یه پچ داشتم ک وقتی روشن میکردم تمام برنامه های qt اجرا میشد اسمه پچ رو یادم نیس اگه شما دارید بزارید

M E Y S A M
2012-03-30, 11:57 PM
استادا خواهش میکن زود کمک کنید هر اطلاعاتی دارید بگین
من قبل از فرمت مموری یه پچ داشتم ک وقتی روشن میکردم تمام برنامه های qt اجرا میشد اسمه پچ رو یادم نیس اگه شما دارید بزارید
دوست عزیز دقیقا منظور شما رو از اجرا شدن نمیدونم چیه؟شاید منظورتون نصب باشه؟اگه خواستید بگید...
اما اگه شما qt و متعلقاتشو درست نصب کنید نرم افزارهایی که بر پایه ی این زبان نوشته شده اجرا میشه،
وبرای نصب نرم افزارهایی که نیاز به ساین دارند در حال حاضر باید گوشیتون هک شده باشه چون فایهایه سرو کی
دیگه ارائه نمیشن،به لینک زیر برید که اکثر پچها داخلشه:
بیش از 100 پچ برای همه ی رام پچرها حتی سیمبین بل (http://www.ir-tci.org/forum/showthread.php?t=158240)

tofanesahr
2012-03-31, 09:02 PM
من Nokia C6-00 دارم وقتی گوشی خریدم Qt ورژن 4.7.3 رو داشت و کاراییش خیلی عالی بود ولی اشتباهی پاکش کردم و Qtورژن 4.8.0رو نصب کردم والان میخوام Qt_v4.8.0 رو پاک و Qtورژن 4.7.3 رو نصب کنم هرکاری میکنم Qt_v4.8.0 از گوشی پاک نمیشه میشه کمکم کنید چطور میتونم پاکش کنم؟چون Qtورژن4.7.3 نصب نمیشه مگر ورژن جدیدترو پاک کنم؟
ضمنا میشه QTv4.7.3 فایبریک nokia c6-00رو برام بذارید؟
چطور میتونم Qt_v4.8.0 رو پاک کنم؟
مدل گوشیم : Nokia C6-00
هر qt که رو گوشیم نصب میکنم اصلا بازی ها رو اجرا نمیکنه دلیلش چیه؟

M E Y S A M
2012-04-01, 03:35 AM
من Nokia C6-00 دارم وقتی گوشی خریدم Qt ورژن 4.7.3 رو داشت و کاراییش خیلی عالی بود ولی اشتباهی پاکش کردم و Qtورژن 4.8.0رو نصب کردم والان میخوام Qt_v4.8.0 رو پاک و Qtورژن 4.7.3 رو نصب کنم هرکاری میکنم Qt_v4.8.0 از گوشی پاک نمیشه میشه کمکم کنید چطور میتونم پاکش کنم؟چون Qtورژن4.7.3 نصب نمیشه مگر ورژن جدیدترو پاک کنم؟
ضمنا میشه QTv4.7.3 فایبریک nokia c6-00رو برام بذارید؟
چطور میتونم Qt_v4.8.0 رو پاک کنم؟
مدل گوشیم : Nokia C6-00
هر qt که رو گوشیم نصب میکنم اصلا بازی ها رو اجرا نمیکنه دلیلش چیه؟

دوست گرامی گوشی شما مربوط به "سری 60 ورژن 5 , Symbian 9.4 (http://www.ir-tci.org/forum/forumdisplay.php?f=254)" می باشد ،اینجا بخشS^3 هست.

اما شما طبق راهنمایهای صفحه اول عمل کنید شاید موفق شدیدن که پاکش کنید ، اگه نه باید درایو C گوشیتونو فرمت کنید.
برای دانلود نسخه درخواشتی خودتون هم به لینک زیر برید:
آپدیت : Qt v4.7.3 + Qt Mobility v1.1.3 + QtWebKit v4.7.3 v5 - نسخه جديد پلتفرم Qt (http://www.ir-tci.org/forum/showthread.php?t=114285)
.
.
موفق باشید.:flower:

tofanesahr
2012-04-01, 01:49 PM
این فایل که توی سایت همراه با QT گذاشتید نصب نمیشه میشه یه فایل جدیدتروشو برام بذارید؟ pips

tofanesahr
2012-04-01, 01:54 PM
این فایل pips که توی سایت همراه با QT گذاشتید نصب نمیشه میشه یه فایل جدیدتروشو برام بذارید؟ pips

M E Y S A M
2012-04-01, 02:13 PM
این فایل که توی سایت همراه با QT گذاشتید نصب نمیشه میشه یه فایل جدیدتروشو برام بذارید؟ pips

این فایل pips که توی سایت همراه با QT گذاشتید نصب نمیشه میشه یه فایل جدیدتروشو برام بذارید؟ pips
لازم نیست یک پستو دوبار ارسال کنید!

منظورتون کدوم فایله؟

tofanesahr
2012-04-01, 05:26 PM
گفتم که فایل pips رو میخوام

tofanesahr
2012-04-01, 05:51 PM
سوال اول:گفتم که فایل pips برای Qt ورژن 4.7.3رو میخوام؟

سوال دوم: ازکجا میتونم Qt v4.7.403 سازگار با گوشی Nokia c6-00 تهیه کنم؟

M E Y S A M
2012-04-01, 09:02 PM
دوست گرامی گوشی شما مربوط به "سری 60 ورژن 5 , Symbian 9.4 (http://www.ir-tci.org/forum/forumdisplay.php?f=254)" می باشد ،اینجا بخشS^3 هست.

اما شما طبق راهنمایهای صفحه اول عمل کنید شاید موفق شدیدن که پاکش کنید ، اگه نه باید درایو C گوشیتونو فرمت کنید.
برای دانلود نسخه درخواشتی خودتون هم به لینک زیر برید:
آپدیت : Qt v4.7.3 + Qt Mobility v1.1.3 + QtWebKit v4.7.3 v5 - نسخه جديد پلتفرم Qt (http://www.ir-tci.org/forum/showthread.php?t=114285)
.
.
موفق باشید.:flower:


سوال اول:گفتم که فایل pips برای Qt ورژن 4.7.3رو میخوام؟

سوال دوم: ازکجا میتونم Qt v4.7.403 سازگار با گوشی Nokia c6-00 تهیه کنم؟

همونطور که در بالا می بینید قبلا هم گفتم که گوشی شما مربوط به انجمن V5 هست اگه در بخش مربوط به گوشی خودتون سوالتون رو مطرح کنید به جواب درست میرسید .

1.برای فایل pips به اینجا (http://www.ir-tci.org/forum/showpost.php?p=923820&postcount=1) برید و همونطور هم که بیان شده این فایل همراه با دیگر فایلها نصب میشه.
2.نسخه درخواستی شما هم برای V5 در انجمن موجود نیست ، یا اینکه من اطلاع ندارم.

لطفا سوالات رو در جای مربوط به گوشی خوتون مطرح کنید ، لینکهای مربوط به گوشی شما:
نرم افزارهای تحت Qt (http://www.ir-tci.org/forum/forumdisplay.php?f=771)
سری 60 ورژن 5 , Symbian 9.4 (http://www.ir-tci.org/forum/forumdisplay.php?f=255)
نرم افزار (http://www.ir-tci.org/forum/forumdisplay.php?f=255)
پرسش و پاسخ (http://www.ir-tci.org/forum/forumdisplay.php?f=260)
.
.

m(azad)20
2012-04-08, 11:12 AM
qtdowngrade رو برای من بدید خواهش از خود سایت اپلود کنین لطفا

Hamid
2012-04-08, 12:04 PM
من qtdowngrade می خواستم


qtdowngrade رو برای من بدید خواهش از خود سایت اپلود کنین لطفا
لینک جدیدش رو داخل پست #1 (http://www.ir-tci.org/forum/showpost.php?p=966844&postcount=1) قرار دادم

Vafsi
2012-04-09, 11:52 PM
saalaam mano bebakhshin ke farsi type nemikonam akhe ba goshi hastam va goshim farsi nadare baraye man qt 4.7.3 hastesh vali hich bazio narmazfaro nasb nemikone qt webkit 4.8 ham nasb nemikone daram divone misham :(

M E Y S A M
2012-04-10, 12:32 AM
saalaam mano bebakhshin ke farsi type nemikonam akhe ba goshi hastam va goshim farsi nadare baraye man qt 4.7.3 hastesh vali hich bazio narmazfaro nasb nemikone qt webkit 4.8 ham nasb nemikone daram divone misham :(

سلام
البته شما می تونید در صفحه پیشرفته با استفاده از صفحه کلد فارسی انجمن یعنی اینجا (http://www.ir-tci.org/forum/farsi/)فارسی تایپ کنید سپس ازش کپی بگیرید و در قسمت دلخواه Pasteش کنید.

در مورد مشکلتون هم باید بگم که اگه از آخرین آپدیت E7 یعنی بل استفاده کنید نیازی به نصب QT ندارید.اما در حال حاضر به پست نخست صفحه اول همین تاپیک برید و مراحل رو به ترتیب اجرا کنید حتماُ مشکل شما حل میشه.:flower:

moh_khadem
2012-04-10, 11:25 AM
سلام . من برنامه Qt برای گوشی N8 می خوام . لطفا برام بذارین . ورژن گوشی من 14.2 هست

M E Y S A M
2012-04-10, 11:41 AM
سلام . من برنامه Qt برای گوشی N8 می خوام . لطفا برام بذارین . ورژن گوشی من 14.2 هست
Nokia Qt v4.8.0 +QtMobility v1.2.0 +QtWebkit v4.8.0 +Qt components v1.01(0) Signed for S^3 (http://www.ir-tci.org/forum/showthread.php?t=140550)

moh_khadem
2012-04-10, 11:58 AM
سلام . من گوشی N8 با ورژن 14.2 دارم . بر ای نصب برنامه QT چکار باید کنم .

M E Y S A M
2012-04-10, 12:15 PM
سلام . من گوشی N8 با ورژن 14.2 دارم . بر ای نصب برنامه QT چکار باید کنم .
به لینکی که در پست قبل دادم برید وبه ترتیب نرم افزار هارو نصب کنید...

moh_khadem
2012-04-10, 12:32 PM
سلام . من برنامه QT روی گوشی N8 نصب کردم ولی بازهم برای نصب بعضی از برنامه اورو ورژن 4.04 می دهد

M E Y S A M
2012-04-10, 01:29 PM
سلام . من برنامه QT روی گوشی N8 نصب کردم ولی بازهم برای نصب بعضی از برنامه اورو ورژن 4.04 می دهد
با چه پیغام خطایی رو برو میشید؟

MJK22
2012-04-10, 04:40 PM
گوشي من ايكس 7 هستش. دوتا برنامه اول نصب ميشه اما به دوتاي بعدي گير ميده

.:S!NA:.
2012-04-10, 04:47 PM
دوستان برای من هم قبلأ دقیقا این مشکل پیش اومده بود
ولی یجوری حل شد میگم اگه خاستید اونجوری کنید
گوشی رو فلش کنید بعد اولین کار نصب qt در حافظه داخلی
موفق باشین

moh_khadem
2012-04-10, 04:52 PM
سلام . من گوشی م N8 با آنا آپدیت کردم ولی هنوز برای نصب بعضی از برنامه ها اور ورژن QT می ده . من برنامه قبلی که برام گذاشتید نصب کردم

moh_khadem
2012-04-10, 05:08 PM
سلام دوباره . پیغام برای نصب برنامه با اورور unabel to install
QT mobility,version01.02(0)
or newer is reqiired میده برای نصب برنامه های با پسوند sis

M E Y S A M
2012-04-10, 05:27 PM
گوشي من ايكس 7 هستش. دوتا برنامه اول نصب ميشه اما به دوتاي بعدي گير ميده
با چه پیغامی روبرو میشید؟

دوستان برای من هم قبلأ دقیقا این مشکل پیش اومده بود
ولی یجوری حل شد میگم اگه خاستید اونجوری کنید
گوشی رو فلش کنید بعد اولین کار نصب qt در حافظه داخلی
موفق باشین
دوست عزیز نمیشه برای هر اروری که پیش میاد گوشیو فرمت کرد چه برسه به "فلش"!!!


سلام . من گوشی م N8 با آنا آپدیت کردم ولی هنوز برای نصب بعضی از برنامه ها اور ورژن QT می ده . من برنامه قبلی که برام گذاشتید نصب کردم
لطفا پیغام خطا ها رو ذکر کنید...
البته همینجا این نکته رو بگم که اگه از آپدیت بل استفاده کنید چون qt رو بصورت پیش فرض داره ،از دست تمامی خطاهای qt راحت میشید.

سلام دوباره . پیغام برای نصب برنامه با اورور unabel to install
QT mobility,version01.02(0)
or newer is reqiired میده برای نصب برنامه های با پسوند sis

به اینجا (http://www.ir-tci.org/forum/showpost.php?p=1021146&postcount=2)برید و نرم افزار ضمیمه شده رو نصب کنید.

mesto
2012-04-11, 11:43 AM
سلام دوستان من نوکیا n8 دارم قبلا qt روش نصب بود و لی اشتباهی نسخه قدیمیشو نصب کردم . حالا اکثر برنامه ها اجرا نمیشا میخواستم نسخه جدیدشو نصب کنم ولی ارور update error میده لطفا راهنمایی کنین...
در ضمن چه جوری کلا پاکش کنم بعد دوباره نصب کنم!!!:ph34r2::x:x:x

M E Y S A M
2012-04-11, 12:01 PM
سلام دوستان من نوکیا n8 دارم قبلا qt روش نصب بود و لی اشتباهی نسخه قدیمیشو نصب کردم . حالا اکثر برنامه ها اجرا نمیشا میخواستم نسخه جدیدشو نصب کنم ولی ارور update error میده لطفا راهنمایی کنین...
در ضمن چه جوری کلا پاکش کنم بعد دوباره نصب کنم!!!:ph34r2::x:x:x


با روشی که در صفحه اول و پست نخست شرح داده شده!

Oghabiran
2012-04-13, 01:00 PM
سلام/گوشی C6-01 S^3 فرمت کردم گوشی هم فرمت کردم اما موقع نصب کیوتی 4.7.4 پیغام میده :اپدیت ارور .هنوز چیزی نصب نکردم چرا اپدیت ارور میده؟حالا چیکار باید کرد تا نصب بشه؟خیلی فوری نیاز دارم خواهش میکنم کمکم کنید.

M E Y S A M
2012-04-13, 02:03 PM
سلام/گوشی C6-01 S^3 فرمت کردم گوشی هم فرمت کردم اما موقع نصب کیوتی 4.7.4 پیغام میده :اپدیت ارور .هنوز چیزی نصب نکردم چرا اپدیت ارور میده؟حالا چیکار باید کرد تا نصب بشه؟خیلی فوری نیاز دارم خواهش میکنم کمکم کنید.
چون پوشه های سیستمی داخل مموری کارتو پاک نکردین،با روش صفحه اول می تونید پاکش کنید.

kingxman36
2012-04-14, 06:11 PM
سلام برای من ابدیت ارور میده کارای صفحه اول انجام دادم بازم ابدیت ارور میده گوشیم n8 خواهشا کمک کنین

M E Y S A M
2012-04-14, 06:29 PM
سلام برای من ابدیت ارور میده کارای صفحه اول انجام دادم بازم ابدیت ارور میده گوشیم n8 خواهشا کمک کنین
از چه فریموری استفده می کنید؟

kingxman36
2012-04-14, 06:47 PM
من گوشیمو با گوشی تبدیل کردم به انا ورژن 025.007

M E Y S A M
2012-04-14, 09:38 PM
من گوشیمو با گوشی تبدیل کردم به انا ورژن 025.007
دوست عزیز در مرحله آخر بعد از ریست باید به داخل مدیریت برنامع ها برید qtdowngrade رو هم پاک کنید.
حتما یکی از مراحل رو اشتباه رفتین ، لطفا یکبار دیگه با دقت پست اولو بخوانید و اجرا کنید .
در ضمن توصیه میشه گوشی رو به آخرین ورژن یعنی بل آپدیت کنید که بصورت پیش فرض qt رو داره و از دست تمامی پیغام خطاهای مربوط به qt راحت می شید.

kingxman36
2012-04-15, 05:19 PM
همین کارم اول انجام دادم چند بار هم انجام دادم بازم ابدیت ارور میده یکاری بکنید خاهشا

M E Y S A M
2012-04-15, 05:41 PM
همین کارم اول انجام دادم چند بار هم انجام دادم بازم ابدیت ارور میده یکاری بکنید خاهشا
شما بعد از پاک کردن نرم افزار طبق روش صفحه نخست به لینک زیر برید و آخرین ورژن qt را همرا با متعلقات نصب کنید:
نسخه نهایی کیوتی شامل : Nokia Qt v4.8 + QtMobility v1.2 + QtWebkit v4.8 + Qt components v1.01 (http://www.ir-tci.org/forum/showthread.php?t=140550)

kingxman36
2012-04-15, 06:16 PM
من همینو هم زدم بازم ابدیت ارور میده سه ورژن اخر و دارم هیچکدوم نصب نمیشه

M E Y S A M
2012-04-15, 10:00 PM
من همینو هم زدم بازم ابدیت ارور میده سه ورژن اخر و دارم هیچکدوم نصب نمیشه
شما با همون روش صفحه اول پاک کنید بعد شاخه های سیستم داخل حافظه انبوه رو هم به وسیله PC حذف کنید.
چون گفتید هر سه ورژنو دارم ، آیا مطمئن هستید که فایلهای مربوط به هر ورژن با هم قاطی نشده؟اگه شک داشتید
یکبار دیگه نرم افزار QT رو دانلود کنید و از وزژن 4.7 استفاده کنید.

پوشه های سیستمی :
private
resource
sys
system
توجه داشته باشید که اگه این شاخه هارو پاک کنید برنامه های نصب شده ازبین میرین ،درصورت جواب نگرفتن باید
هاردریست کنید،اما این نکته رو همینجا بگم که شک دارم مراحل رو به درستی انجام داده باشید.

mahdibal
2012-04-16, 10:13 PM
سلام گوشی من n8
qt4.7.3روی آن بی هیچ مشکلی نصب میشه ولی ورژنهای بالا تر خطای بروز رسانی میدهد تمام کارهای گفته شده را مو بمو انجام دادم ولی نصب نشددر ضمن گوشیم هک شده
وبرای نصب برنامه ورن بالاتر باید نصب کنم
لطفا راهنمایی کنید

M E Y S A M
2012-04-16, 10:27 PM
سلام گوشی من n8
qt4.7.3روی آن بی هیچ مشکلی نصب میشه ولی ورژنهای بالا تر خطای بروز رسانی میدهد تمام کارهای گفته شده را مو بمو انجام دادم ولی نصب نشددر ضمن گوشیم هک شده
وبرای نصب برنامه ورن بالاتر باید نصب کنم
لطفا راهنمایی کنید
بعد از پاک کردن به روش صفحه اول کدام یک از نرم افزارهای qt پیغام آپدیت ارور میده؟ورژن فریمور گوشی چنده؟

mahdi9898
2012-04-21, 12:11 AM
سلام دوستان
من به ترتیب برنامه ها رو نصب کردم ولی میخوام برنامه هایی که gt میخوان رو نصب کنم پیغام میده که :application not compatible with phone continue anyway? یس رو میزنم برنامه نصب میشه ولی میخوام اجرا کنم برنامه باز نمیشه
چیکار کنم دوستان؟
گوشیم x6 هک هم هستش
ممنون

M E Y S A M
2012-04-21, 12:15 AM
سلام دوستان
من به ترتیب برنامه ها رو نصب کردم ولی میخوام برنامه هایی که gt میخوان رو نصب کنم پیغام میده که :application not compatible with phone continue anyway? یس رو میزنم برنامه نصب میشه ولی میخوام اجرا کنم برنامه باز نمیشه
چیکار کنم دوستان؟
گوشیم x6 هک هم هستش
ممنون
گوشی شما مربوط به این بخش نیست به تاپیک زیر مراجعه کنید:
رفع مشکلات عدم نصب Qt در گوشی های سری60 ورژن5 (http://www.ir-tci.org/forum/showthread.php?t=160692)

alihero722
2012-04-23, 01:48 PM
من باید چی کار کنم؟ قبلا یه بار برنامه کیوتی رو ریختم بعد پاک کردم اما الان ک میخوام ورژن جدیدشو بریزم ارورexpired certificate میزنه خواهشا کمک کنین..

M E Y S A M
2012-04-23, 02:36 PM
من باید چی کار کنم؟ قبلا یه بار برنامه کیوتی رو ریختم بعد پاک کردم اما الان ک میخوام ورژن جدیدشو بریزم ارورexpired certificate میزنه خواهشا کمک کنین..
تاریخ گوشی رو تغییر بدین و بعد اقدام به نصب کنید مثلاً رو 2010 بزارید.

HD7.T9292
2012-04-23, 02:55 PM
من گوشیم هکه ولی نمی دونم چرا می گه خطا در بروزآوری!! من گوشیمو تازه به بل آپدیت کردم!! ممکنه ایراد از اون باشه؟

دوست من وقتی که به بلله اپ کردی دوباره گوشی هک کردی؟؟؟اخ گوشی من وقتی انا بود هکش کردم بعد به بلله اپ کردم دیدم هنوز هک مونده بود که بعدها فهمیدم اشتباه باید دوباره هک بشه:)

alihero722
2012-04-23, 03:40 PM
تاریخ گوشی رو هم تغییر دادم ولی بازم همون ارور رو میزنه

M E Y S A M
2012-04-23, 03:48 PM
تاریخ گوشی رو هم تغییر دادم ولی بازم همون ارور رو میزنه
به لینک زیر مراجعه کنید و گوشی خودتونو هک کنید و بعداز فعال کردن پچ اقدام به نصب کنید:
سورپرایز:هک گوشی های سیمبیان Belle با روش مخصوص نورتون! (http://www.ir-tci.org/forum/showthread.php?t=152962)

saeedestan
2012-04-24, 05:11 PM
سلام ، من 701 دارم کیوتی روی گوشیم نصب نیست اما وقتی میخوام نصب کنم خطای آپدیت ارور میده ، گوشیم هک هستش ، فایل های کیوتی هم از sys , prvite , resource پاک کرد م اما نشد

M E Y S A M
2012-04-24, 09:15 PM
سلام ، من 701 دارم کیوتی روی گوشیم نصب نیست اما وقتی میخوام نصب کنم خطای آپدیت ارور میده ، گوشیم هک هستش ، فایل های کیوتی هم از sys , prvite , resource پاک کرد م اما نشد
از چه فریموری استفاده میکنید؟

saeedestan
2012-04-24, 10:29 PM
belle 111.020.0307

فریمور اورجینال

M E Y S A M
2012-04-24, 10:54 PM
belle 111.020.0307

فریمور اورجینال
فریمور بل نیازی به qt نداره چون بصورت پیش فرض روش نصب شده.

saeedestan
2012-04-24, 11:46 PM
فریمور بل نیازی به qt نداره چون بصورت پیش فرض روش نصب شده.

اما برنامه ها ارور میدن بالا نمیان ، ارور missing qt

M E Y S A M
2012-04-25, 03:05 AM
اما برنامه ها ارور میدن بالا نمیان ، ارور missing qt
شما احتمالاً نسخه پیش فرض رو پاک کردین،شما به اینجا (http://www.ir-tci.org/forum/showpost.php?p=1193168&postcount=5) برید و فایل قرار داده شده دانلود کنید و هر کدام از فایلها رو که گوشی قبول کرد نصب کنید سپس اقدام به نصب نرم افزار کنید ، درآخر اگه به مشکل برخوردین لطفاً خطای مربوط به نصب نرم افزار تحت QT رو بیان کنید .
مثلاً یک نرم افزار تحت QT پیدا کنید اگه در هنگام نصب به خطایی برخوردین اون خطارو اینجا بزارید.

saeedestan
2012-04-25, 01:05 PM
دانلود کردم نصب نشدن خطای اپدیت ارور میدن

M E Y S A M
2012-04-25, 02:47 PM
دانلود کردم نصب نشدن خطای اپدیت ارور میدن
دوست عزیز ظاهراً متوجه قسمت دوم راهنمایی من نشدین ، یک نرم افزاره qt نصب کنبد مثلاً این (http://www.ir-tci.org/forum/showthread.php?t=164283) ببینید باچه خطایی روبرو میشید .

saeedestan
2012-04-25, 05:57 PM
دوست عزیز ظاهراً متوجه قسمت دوم راهنمایی من نشدین ، یک نرم افزاره qt نصب کنبد مثلاً این (http://www.ir-tci.org/forum/showthread.php?t=164283) ببینید باچه خطایی روبرو میشید .

unable to install. qt version 474 or newer requer

M E Y S A M
2012-04-25, 07:22 PM
دوست عزیز شما به پست اول تاپیک برید و به روش بیان شده QT اول پاک کنید چون ناقص شده،بعد از پاک کردن کامل اقدام به نصب نرم افزار اصلی QT کنید. اگه بازم مشکل داشتید متاسفانه تنها راه شما هارد ریست یا همون فرمت کردنه شما از پیامکها،شمارها،بکاپ بگیرد و همینطور از اطلاعات حافظه انبوه کپی بگیرید سپس گوشی رو فرمت کنید...
البته برای فرمت می تونید از روش سه کلیدی هم استفاده کنید که فقط اطلاعات تلفن پاک میشه،برای راهنمایی بیشتر به اینجا (http://www.ir-tci.org/forum/showpost.php?p=1056168&postcount=18) برید.

amir_65m
2012-05-01, 08:06 PM
سلام.خیلی ممنون از دوستانی که میان و وقت میذارند و به سوالات جواب میدن.برای نصب Dickson_calQlator v1 روی گوشیم qt component v1.01 رومیخواد در حالیکه این qt روی گوشیم ارور application not compatible with phoneرو میده.در حالیکه qt component v1 براحتی نصب میشه که مناسب اون برنامه نیست.می خواستم ببینم مشکل کجاست؟گوشیمم c6-01 anna 022.014

M E Y S A M
2012-05-01, 09:22 PM
سلام.خیلی ممنون از دوستانی که میان و وقت میذارند و به سوالات جواب میدن.برای نصب Dickson_calQlator v1 روی گوشیم qt component v1.01 رومیخواد در حالیکه این qt روی گوشیم ارور application not compatible with phoneرو میده.در حالیکه qt component v1 براحتی نصب میشه که مناسب اون برنامه نیست.می خواستم ببینم مشکل کجاست؟گوشیمم c6-01 anna 022.014
اینو نصب کنید:
برنامه مکمل Qt برای اجرای برنامه ها Qt Components v1.01 (http://www.ir-tci.org/forum/showpost.php?p=1290831&postcount=7)

amir_65m
2012-05-02, 07:41 PM
اینو نصب کنید:
برنامه مکمل Qt برای اجرای برنامه ها Qt Components v1.01 (http://www.ir-tci.org/forum/showpost.php?p=1290831&postcount=7)

دوست عزیز همونطور که گفتم موقع نصب Qt component v1.01 خطای application not compatible میده

M E Y S A M
2012-05-02, 09:04 PM
دوست عزیز همونطور که گفتم موقع نصب Qt component v1.01 خطای application not compatible میده

اول qt component v1 رو پاک کنید سپس اقدام به نصب ورژن جدید کنید.

mmb1381
2012-05-03, 12:16 PM
سلام من qt 4.7.3 رو نصب كردم ولي نرم افزار هايي كه مي خوام نصب كنم نسخه qt 4.7.4 يا بالاتر رو مي خواد.
وقتي از سايت دانلود كردم خطاي update error رو ميده . تمام مراحل و حل مشكل قبلي رو انجام دادم ولي درست نشد. در ضمن گوشي من c7.00

M E Y S A M
2012-05-03, 02:49 PM
سلام من qt 4.7.3 رو نصب كردم ولي نرم افزار هايي كه مي خوام نصب كنم نسخه qt 4.7.4 يا بالاتر رو مي خواد.
وقتي از سايت دانلود كردم خطاي update error رو ميده . تمام مراحل و حل مشكل قبلي رو انجام دادم ولي درست نشد. در ضمن گوشي من c7.00
از چه فریموری استفاده میکنید؟آیا مراحل صفحه اولو به دقت انجام دادین و نسخه قبلو پاک کردین؟

eds
2012-05-03, 02:53 PM
سلام.
من به راحتي ميتونم QTهاي ورژن پايينو نصب كنم ولي نميتونم آخرين ورژن رو نصب كنم و پيغام آپديت ميده.... bell n8 hast goshim

M E Y S A M
2012-05-03, 02:58 PM
سلام.
من به راحتي ميتونم QTهاي ورژن پايينو نصب كنم ولي نميتونم آخرين ورژن رو نصب كنم و پيغام آپديت ميده.... bell n8 hast goshim
آپدیت بل بصورت پیش فرض آخرین ورژن qt رو به همراه داره ونیازی نیست اقدام به نصب کنید.

eds
2012-05-03, 03:02 PM
آخه پس چطور وقتي يه برنامه رو نصب كردم اخطار داد به نصب QTبالاتر نيازمندين.....!!

hadi009900
2012-05-03, 03:36 PM
آخه پس چطور وقتي يه برنامه رو نصب كردم اخطار داد به نصب QTبالاتر نيازمندين.....!!

Nokia Qt v4.8 + QtMobility v1.2 + QtWebkit v4.8 + Qt components v1.01 (http://www.ir-tci.org/forum/showthread.php?t=140550)

اینو نصب کن ببین مشکلت حل میشه یا نه
تو e:mass memmory نصبش کن

eds
2012-05-03, 03:47 PM
Nokia Qt v4.8 + QtMobility v1.2 + QtWebkit v4.8 + Qt components v1.01 (http://www.ir-tci.org/forum/showthread.php?t=140550)

اینو نصب کن ببین مشکلت حل میشه یا نه
تو e:mass memmory نصبش کن


اين هم نصب نشد و اخطار داد به qt بالا تر و آپديت نيازمند است...

hadi009900
2012-05-03, 03:53 PM
اين هم نصب نشد و اخطار داد به qt بالا تر و آپديت نيازمند است...
qt قبلیتو پاک کن اون بالایی رو نصب کن :flower:

eds
2012-05-03, 04:09 PM
qt قبلیتو پاک کن اون بالایی رو نصب کن :flower:

يه برنامه به اسم qml... يا همون qt قبليو پاك كردم اينو نصب كردم نشد و خطا در بروز آوري داد....

hadi009900
2012-05-03, 04:23 PM
يه برنامه به اسم qml... يا همون qt قبليو پاك كردم اينو نصب كردم نشد و خطا در بروز آوري داد....

اگه برات ضرو ریه از این فریمور استفاده کن جدیدترین کوک فیرمور بِلّه n8 به نام N8 Delight Belle v5.2 (http://www.ir-tci.org/forum/showthread.php?t=161145) (http://www.ir-tci.org/forum/images/irtci/misc/multipage.gif 1 (http://www.ir-tci.org/forum/showthread.php?t=161145) 2 (http://www.ir-tci.org/forum/showthread.php?t=161145&page=2) 3 (http://www.ir-tci.org/forum/showthread.php?t=161145&page=3)

A.F.G 11
2012-05-06, 02:52 PM
آقایون سیمبیان belle نیازی به QT داره ؟

M E Y S A M
2012-05-06, 05:07 PM
آقایون سیمبیان belle نیازی به QT داره ؟
خیر،چون به صورت پیش فرض QT رو داره.

amirsj2
2012-05-07, 01:43 PM
نشد .دیگه کلافه شدم eror:unable to install qt version4.07or newer,............ می ده لطفت کمک

smtmn
2012-05-07, 04:07 PM
نشد .دیگه کلافه شدم eror:unable to install qt version4.07or newer,............ می ده لطفت کمکاگه کسی کمک کنه متشکر میشم
موقع نصب برنامه ی qt‏ ، چه خودش چه برنامه هاش این ارور رو میده
گوشیم 701

اگه کسی کمک کنه متشکر میشم
موقع نصب برنامه ی qt‏ ، چه خودش چه برنامه هاش این ارور رو میده
گوشیم 701

M E Y S A M
2012-05-07, 04:13 PM
نشد .دیگه کلافه شدم eror:unable to install qt version4.07or newer,............ می ده لطفت کمک


اگه کسی کمک کنه متشکر میشم
موقع نصب برنامه ی qt‏ ، چه خودش چه برنامه هاش این ارور رو میده
گوشیم 701

پیغامی رو که فرمودین تقاضای نصب ورژن 4.07 یا بالاترو میکنه و می تونید با استفاده از لینک زیر آخرین ورژن QT رو نصب کنید.
دوستان این نکته رو در نظر بگیرید آپدیت بل خودش QT رو داره و ظاهراً اگه اقدام به نصب qt کنید نسخه قبل دچار مشکل میشه
و فقط با فرمت درایو C قایل اصلاحه...
نسخه نهایی کیوتی شامل : Nokia Qt v4.8 + QtMobility v1.2 + QtWebkit v4.8 + Qt components v1.01 (http://www.ir-tci.org/forum/showthread.php?t=140550)

amirsj2
2012-05-07, 04:47 PM
این و دانلود کردم نصب نمی شه.eror exaited failedi.همچین ارورری می ده خیلی ممنون میشم از پاسختون؟

M E Y S A M
2012-05-07, 05:13 PM
این و دانلود کردم نصب نمی شه.eror exaited failedi.همچین ارورری می ده خیلی ممنون میشم از پاسختون؟
پیغام خطارو دقیق ننوشتین ولی احتمالاً مربوط به تاریخ گوشیه،تاریخ گوشی رو بر روی 2011 قرار بدین و سپس اقدام به نصب کنید.

amirsj2
2012-05-07, 05:25 PM
چطوری؟ چطور می شه تاریخ گوشی رو روی 2011 قرار داد؟

M E Y S A M
2012-05-07, 06:20 PM
به مسیر زیر برید:
تنظیمات>>تلفن>>زمان و تاریخ>>تاریخ

smtmn
2012-05-07, 08:58 PM
پیغامی رو که فرمودین تقاضای نصب ورژن 4.07 یا بالاترو میکنه و می تونید با استفاده از لینک زیر آخرین ورژن QT رو نصب کنید.
دوستان این نکته رو در نظر بگیرید آپدیت بل خودش QT رو داره و ظاهراً اگه اقدام به نصب qt کنید نسخه قبل دچار مشکل میشه
و فقط با فرمت درایو C قایل اصلاحه...
نسخه نهایی کیوتی شامل : Nokia Qt v4.8 + QtMobility v1.2 + QtWebkit v4.8 + Qt components v1.01 (http://www.ir-tci.org/forum/showthread.php?t=140550)

درسته بل خودش qt‏ رو داره ولی نسخش 4.73 هست اگه بخوام 4.8 ش کنم باید چی کار کنم
خوب 4.8 رو دانلود کردم ولی خطای مجوز داد . خواستم ورژن قبلی رو پاک کنم شاید درست شه ولی نسخه ی قبلی تو لیست برنامه های نصب شد نیست
گوشیم 701 به روش نوترون هک شده
حالا چی کار کنم به نظرتون?

M E Y S A M
2012-05-07, 10:10 PM
درسته بل خودش qt‏ رو داره ولی نسخش 4.73 هست اگه بخوام 4.8 ش کنم باید چی کار کنم
خوب 4.8 رو دانلود کردم ولی خطای مجوز داد . خواستم ورژن قبلی رو پاک کنم شاید درست شه ولی نسخه ی قبلی تو لیست برنامه های نصب شد نیست
گوشیم 701 به روش نوترون هک شده
حالا چی کار کنم به نظرتون?
شخصاً اکثر نرم افزارهای qt رو در بل نصب کردم و با مشکلی روبرو نشدم! شما با چه اروری مواجه میشد؟
چون ظاهراً بعد از پاک کردن qt پل مشکلاتی به وجود میاد!البته برای پاک کردن کامل qt می تونید از صفحه اول همین تاپیک استفاده کنید ولی توصیه میشه خطایی مربوطه رو اینجا بزارید شاید تونستم کمکتون کنم...

amirsj2
2012-05-07, 11:26 PM
اریخش روهم درست کردم می رم که کیو تی 4.8 رو نصب کنم می نویسه. CERTIFICATE MAY NOT YET BE VALID HAS EXPIRED OR PHONES DATE MAY BE INCORRECT

sajad1372
2012-05-07, 11:43 PM
اریخش روهم درست کردم می رم که کیو تی 4.8 رو نصب کنم می نویسه. CERTIFICATE MAY NOT YET BE VALID HAS EXPIRED OR PHONES DATE MAY BE INCORRECT
دوست عزیز تاریخ گوشیتون رو زیاد بردین عقب

smtmn
2012-05-08, 12:31 AM
شخصاً اکثر نرم افزارهای qt رو در بل نصب کردم و با مشکلی روبرو نشدم! شما با چه اروری مواجه میشد؟
چون ظاهراً بعد از پاک کردن qt پل مشکلاتی به وجود میاد!البته برای پاک کردن کامل qt می تونید از صفحه اول همین تاپیک استفاده کنید ولی توصیه میشه خطایی مربوطه رو اینجا بزارید شاید تونستم کمکتون کنم...

ارورش اینه
خطای بروزآوری

A.F.G 11
2012-05-09, 10:17 AM
خیر،چون به صورت پیش فرض QT رو داره.
متاسفاه من نمیفهمیدم و qt رو روش نصب کردم . الان باید چه کارش کنم ؟

M E Y S A M
2012-05-09, 02:55 PM
ارورش اینه
خطای بروزآوری
با روشی که در صفحه اول هست ورژن فعلی رو پاک کنید سپس اقدام به نصب ورژن جدید کنید.

متاسفاه من نمیفهمیدم و qt رو روش نصب کردم . الان باید چه کارش کنم ؟
الان با چه مشکلی روبرو هستید؟

A.F.G 11
2012-05-09, 05:14 PM
الان با چه مشکلی روبرو هستید؟
موقع نصب بازی یا برنامه اینا این رو مینویسه :
unable to install و...

smtmn
2012-05-09, 05:29 PM
با روشی که در صفحه اول هست ورژن فعلی رو پاک کنید سپس اقدام به نصب ورژن جدید کنید.

الان با چه مشکلی روبرو هستید؟

با روشی که گفتی خواستم پاک کنم نشد برنامه نصب شد حذفم شد ولی qt ‎‏ رو پاک نکرد
فکر نکنم بشه پاکش کرد چون جزئی از برنامه های خود گوشی هست

farhadei
2012-05-10, 09:08 AM
سلام.دوست عزیز خسته نباشی.من قبلا نسخه 4.8 qt رو نصب کردم ولی به دلیل خوانده نشدن بازی ای که نصب کرده بودم پاکش کردم الان هر چی می زنم نصب نمیشه روش qt downgrade رو هم زدم ولی حجم این فایل 3 مگابایتی میشه در حالی که در عرض 1 ثانیه نصب میشه نمیدونم مشکل از کجاست؟

sadegh.70
2012-05-10, 09:03 PM
با سلام من qt 4.7.3 رو نصب کردم و نرم افزار belle shell که نیاز به qt داره نصب کردم ولی اجرا نمیشه یعنی qt درست نصب نشده؟

MEI-IDI
2012-05-10, 09:11 PM
با سلام من qt 4.7.3 رو نصب کردم و نرم افزار belle shell که نیاز به qt داره نصب کردم ولی اجرا نمیشه یعنی qt درست نصب نشده؟

دوست عزيز شما از فريمور كوك شده استفاده مي كنيد ؟ و يا فريمور اصلي ؟

M E Y S A M
2012-05-11, 07:25 PM
موقع نصب بازی یا برنامه اینا این رو مینویسه :
unable to install و...


با روشی که گفتی خواستم پاک کنم نشد برنامه نصب شد حذفم شد ولی qt ‎‏ رو پاک نکرد
فکر نکنم بشه پاکش کرد چون جزئی از برنامه های خود گوشی هست
با توجه به گفته دوستانی که اعلام کردن ظاهراً qt بل اگه ناقص بشه تنها راه فرمت کردن درایو C هست.

سلام.دوست عزیز خسته نباشی.من قبلا نسخه 4.8 qt رو نصب کردم ولی به دلیل خوانده نشدن بازی ای که نصب کرده بودم پاکش کردم الان هر چی می زنم نصب نمیشه روش qt downgrade رو هم زدم ولی حجم این فایل 3 مگابایتی میشه در حالی که در عرض 1 ثانیه نصب میشه نمیدونم مشکل از کجاست؟

اشتباه نمیکنید ؟ حجم qt downgrade ده مگابایته...

sadegh.70
2012-05-11, 07:31 PM
دوست عزيز شما از فريمور كوك شده استفاده مي كنيد ؟ و يا فريمور اصلي ؟



من از فریمور اورجینال استفاده میکنم

A.F.G 11
2012-05-12, 12:19 AM
با توجه به گفته دوستانی که اعلام کردن ظاهراً qt بل اگه ناقص بشه تنها راه فرمت کردن درایو C هست.


اشتباه نمیکنید ؟ حجم qt downgrade ده مگابایته...
چه جوری میتونم درایو c رو فرمت کنم ؟

M E Y S A M
2012-05-12, 12:47 AM
چه جوری میتونم درایو c رو فرمت کنم ؟
در حالت خاموش کلیدهای منو+کلید دوربین+کلیدکاهش صدا رو بگیرید و همزمان کلید پاور رو بزنید که گوشی روشن بشه به محض روشن شدن کلید پاورو رها کنید ولی همچنان سه کلید دیگرو نگهدارید تا گوشی بالا بیاد.
البته فراموش نکنید از پیامکها و شمارها بکاپ بگیرید و در صورت نیاز می تونید از فایلها و همینطور تنظیمات نیز نسخه پشتیبان تهیه کنید که اگه به مشکل برخوردین بتونید گوشی رو به حالت قبل برگردونیند.در این حالت فقط درایو C فرمت میشه و اطلاعات بقیه درایوها هیچ تغییری نمی کنن.

farhadei
2012-05-13, 11:18 PM
سلام.دوست عزیز من دچار اشتباه شدم.حجمش 10 مگ هست.ولی مثل اینکه تو خالی هست در عرض یک ثانیه نصب میشه.لطفا راهنمایی کنید.من یک بار نصب کردم ولی به دلیل اینکه یه بازی نصب کرده بودم،کار نمی کرد دوباره پاکش کردم.الان هر چی میزنم نصب نمیشه.unable to anstall راهنمایی برای همیشه اگه میشه سردرد گرفتم اینقد باهاش کلنجار رفتم.

M E Y S A M
2012-05-14, 02:11 AM
سلام.دوست عزیز من دچار اشتباه شدم.حجمش 10 مگ هست.ولی مثل اینکه تو خالی هست در عرض یک ثانیه نصب میشه.لطفا راهنمایی کنید.من یک بار نصب کردم ولی به دلیل اینکه یه بازی نصب کرده بودم،کار نمی کرد دوباره پاکش کردم.الان هر چی میزنم نصب نمیشه.unable to anstall راهنمایی برای همیشه اگه میشه سردرد گرفتم اینقد باهاش کلنجار رفتم.
مدل گوشی شما چیه؟ و از چه فریموری استفاده می کنید؟

akbar21
2012-05-18, 12:17 PM
سلام.
گوشی من nikia c7 با سیمبیان 3 هستش. انا و بلا هم روش نریختم.
قبلا qt 4.73 نصب کردم. حالا که میخوام qt4.8 نصب کنم میزنه خطا در بروز آوری. البته qt downgrde و qt components هم نصب کردم.
در هنگام نصب qt downgrde در عرض یک ثانیه نصب میشه.
بعدشم رفتم remove کردم اما در هنگام نصب qt میزنه خطا در بروز آوری.:(
در ضمن گوشیم را با نورتن و رام پچر هکش کردم.
یه سوال دیگه؟ منظور از فریمور کوک شده چیه؟

akbar21
2012-05-18, 12:18 PM
سلام.
گوشی من nokia c7 با سیمبیان 3 هستش. انا و بلا هم روش نریختم.
قبلا qt 4.73 نصب کردم. حالا که میخوام qt4.8 نصب کنم میزنه خطا در بروز آوری. البته qt downgrde و qt components هم نصب کردم.
در هنگام نصب qt downgrde در عرض یک ثانیه نصب میشه.
بعدشم رفتم remove کردم اما در هنگام نصب qt میزنه خطا در بروز آوری.:(
در ضمن گوشیم را با نورتن و رام پچر هکش کردم.
یه سوال دیگه؟ منظور از فریمور کوک شده چیه؟

mohammadi_
2012-05-18, 12:25 PM
سلام.
گوشی من nikia c7 با سیمبیان 3 هستش. انا و بلا هم روش نریختم.
قبلا qt 4.73 نصب کردم. حالا که میخوام qt4.8 نصب کنم میزنه خطا در بروز آوری. البته qt downgrde و qt components هم نصب کردم.
در هنگام نصب qt downgrde در عرض یک ثانیه نصب میشه.
بعدشم رفتم remove کردم اما در هنگام نصب qt میزنه خطا در بروز آوری.:(
در ضمن گوشیم را با نورتن و رام پچر هکش کردم.
یه سوال دیگه؟ منظور از فریمور کوک شده چیه؟ یعنی کوکر یا سازنده بهینه و بنا به سلیقه خودش برنامه هاو جزئیاتو تغییر داده/
دوست گرامی گوشی شما پیشفرض کیوتی داره خودش درصورتی که آپدیت کردید.یه مستر ریست کنید ببینید نمیشه نصبش کرد/اگه نشد با اکسپلوره از داخل سیستم تو اپلیکیشن qt component رو پاک کنید و از صفر دومرتبه نصب کنبد.

akbar20
2012-05-18, 01:14 PM
مستر ریست با *#7370# یا با سه کلید منو ، دوربین ، کاهش صدا ؟

mohammadi_
2012-05-18, 01:17 PM
مستر ریست با *#7370# یا با سه کلید منو ، دوربین ، کاهش صدا ؟
با هرکدوم ریست کنید فرق نداره با کد ریست کنید
باید دوباره هکش کنید.

akbar20
2012-05-18, 01:18 PM
بعدش این کوک کردن مشکلی واسه من به وجود نمیاره

akbar20
2012-05-18, 01:18 PM
راستی گوشی من که بلا و انا نیستش که بخواد پیش فرض qt داشته باشه

mohammadi_
2012-05-18, 01:20 PM
بعدش این کوک کردن مشکلی واسه من به وجود نمیاره
کوک چی؟؟
ریست کردن اگه منظورتون هست مخاطبین و برنامه ها و پیامها حذف میشه

akbar20
2012-05-18, 01:20 PM
من بخوام با سه کلید ریست کنم... نرم افزار مخاطبین یا اس ها و یادداشتها و غیره پاک نمیشن

mohammadi_
2012-05-18, 01:23 PM
راستی گوشی من که بلا و انا نیستش که بخواد پیش فرض qt داشته باشه
شما ریست کلی کنید یعنی از صفر شروع کردید و بعدش 4.8 رو نصب کنید/
موفق باشید

mohammadi_
2012-05-18, 01:24 PM
من بخوام با سه کلید ریست کنم... نرم افزار مخاطبین یا اس ها و یادداشتها و غیره پاک نمیشن
چرا همه حذف میشن!
ریست فاکتوری یعنی تنظیمات کارخانه مثل روز اول

akbar20
2012-05-18, 01:30 PM
خوب پس برنامه qt downgrade و qt components این میان به چه دردی میخوردند. من میخواستم کاری کنم که برنامه هام پاک نشن چون بیش از یکصد نرم افزار و بازی نصب کردم که نصب مجددش زمان زیادی میبره

M E Y S A M
2012-05-18, 10:04 PM
خوب پس برنامه qt downgrade و qt components این میان به چه دردی میخوردند. من میخواستم کاری کنم که برنامه هام پاک نشن چون بیش از یکصد نرم افزار و بازی نصب کردم که نصب مجددش زمان زیادی میبره
دوست عزیز اگه از روش صفحه اول استفاده کنید حتماً می تونید پاکش کنید شاید qt downgrade رو اشتباه دانلود کردین...
اما به شما توصیه میکنم گوشی رو به آخرین ورژن یعنی بل آپدیت کنید که خودش بصورت پیش فرض qt رو داره و +خیلی امکانات جالب دیگه و برای اینکه نرم افزارها ،پیامها،شماره ها و تنظیمات هم ازبین نره می تونید با استفاده از پشتیبان گیری گیری گوشی از همشون نسخه پشتیبان تهیه کنید برای
را هنمایی بیشتر به اینجا (http://www.ir-tci.org/forum/showthread.php?t=162721) مراجعه کنید.

a-h-m-a-d
2012-05-19, 01:40 AM
سلام دوست عزیز
من (qt.v.4.7(3رو قبلا کامل و به ترتیب نصب کردم و ولی هر برنامه ای که تحت qt هست رو میخوام نصب کنم پیغام میده qt.v.4.7.(4) is requid ولی من این ورژن رو پیدا نکردم و بعد از ورژنی که من نصبش کردم فقط qt.v.4.8 هست که ان رو هم وقتی میخوام نصب کنم مینویسه update error .
گوشی من C7-00 هست و symbian belle.

m_azad20
2012-05-27, 04:54 PM
گوشی کم فارسیه من وقتی چند تا برنامه نصب میکنم میگه خطای مجوز با ارائه برنامه دهند در تماس باشید مال هکه یک نفربرام پیام خصوصی بده و اگر مال هکه یک هک خوب و راحتیادم بده

kasra_5800
2012-05-28, 01:36 PM
باسلام
من ۵۸۰۰ دارم و ورژن نرم افزاریش 60.0.003 هست
میخاستم بدونم که نصب کیوت روی گوشی من کارایی داره یانه؟
الآن نرم افزار کیوت روی گوشیم نصبه ولی یه برنامه به اسم تام سخن گو از همین سایت خودمون گرفتم که البته باز نمی شد یعنی نصب می شد آیکونشم بود ولی وقتی روش میزدم باز نمی شد!!
میشه به طور دقیق راهنماییم کنید؟

باتشکر
کسری

M E Y S A M
2012-05-28, 02:01 PM
سلام دوست عزیز
من (qt.v.4.7(3رو قبلا کامل و به ترتیب نصب کردم و ولی هر برنامه ای که تحت qt هست رو میخوام نصب کنم پیغام میده qt.v.4.7.(4) is requid ولی من این ورژن رو پیدا نکردم و بعد از ورژنی که من نصبش کردم فقط qt.v.4.8 هست که ان رو هم وقتی میخوام نصب کنم مینویسه update error .
گوشی من C7-00 هست و symbian belle.
احتمالاٌ فایلهای مربوط به qt ناقص شده و با فرمت درایو C درست میشه.

گوشی کم فارسیه من وقتی چند تا برنامه نصب میکنم میگه خطای مجوز با ارائه برنامه دهند در تماس باشید مال هکه یک نفربرام پیام خصوصی بده و اگر مال هکه یک هک خوب و راحتیادم بده
اگه می خواید با این خطا روبرو نشید باید گوشی رو هک کنید ، می تونید به لینک زیر برید:
سورپرایز:هک گوشی های سیمبیان Belle با روش مخصوص نورتون! (http://www.ir-tci.org/forum/showthread.php?t=152962)

باسلام
من ۵۸۰۰ دارم و ورژن نرم افزاریش 60.0.003 هست
میخاستم بدونم که نصب کیوت روی گوشی من کارایی داره یانه؟
الآن نرم افزار کیوت روی گوشیم نصبه ولی یه برنامه به اسم تام سخن گو از همین سایت خودمون گرفتم که البته باز نمی شد یعنی نصب می شد آیکونشم بود ولی وقتی روش میزدم باز نمی شد!!
میشه به طور دقیق راهنماییم کنید؟

باتشکر
کسری
بله QT رو می تونید رو گوشیتون داشته باشید البته باید به بخش مربوط به V5 برید که مرتبط به گوشی شماس،به لینکهای زیر مراجعه کنید:
آپدیت : Qt v4.7.3 + Qt Mobility v1.1.3 + QtWebKit v4.7.3 v5 - نسخه جديد پلتفرم Qt (http://www.ir-tci.org/forum/showthread.php?t=114285)
رفع مشکلات عدم نصب Qt در گوشی های سری60 ورژن5 (http://www.ir-tci.org/forum/showthread.php?t=160692)

kasra_5800
2012-05-29, 02:26 AM
احتمالاٌ فایلهای مربوط به qt ناقص شده و با فرمت درایو C درست میشه.

اگه می خواید با این خطا روبرو نشید باید گوشی رو هک کنید ، می تونید به لینک زیر برید:
سورپرایز:هک گوشی های سیمبیان Belle با روش مخصوص نورتون! (http://www.ir-tci.org/forum/showthread.php?t=152962)

بله QT رو می تونید رو گوشیتون داشته باشید البته باید به بخش مربوط به V5 برید که مرتبط به گوشی شماس،به لینکهای زیر مراجعه کنید:
آپدیت : Qt v4.7.3 + Qt Mobility v1.1.3 + QtWebKit v4.7.3 v5 - نسخه جديد پلتفرم Qt (http://www.ir-tci.org/forum/showthread.php?t=114285)
رفع مشکلات عدم نصب Qt در گوشی های سری60 ورژن5 (http://www.ir-tci.org/forum/showthread.php?t=160692)

من ورژن 4.8.3 کیوت رو روی گوشیم نصب کردم
فقط شما که خودت ۵۸۰۰ داری یه چندتا برنامه که تحت کیوت هستن و روی ۵۸۰۰ اجرا میشن رو بهم معرفی کن تا نصب کنم!
مرسی از اینکه سریع پاسخ من رو دادی

M E Y S A M
2012-05-29, 02:36 AM
من ورژن 4.8.3 کیوت رو روی گوشیم نصب کردم
فقط شما که خودت ۵۸۰۰ داری یه چندتا برنامه که تحت کیوت هستن و روی ۵۸۰۰ اجرا میشن رو بهم معرفی کن تا نصب کنم!
مرسی از اینکه سریع پاسخ من رو دادی
دوست عزیز چون تازه وارد هستین بزارید چند نکته رو بهتون بگم که راحتتر بتونید برنامه های مربوط به گوشی خودتون رو پیدا کنید.
گوشی شما V5 هست و اینجا انجمن S^3 می باشد، تمامی موضوعات مرتبط به گوشی شما در لینک زیر موجوده و همینطور نرم افزار های QT برای راهنمایی بیشتر ، دریافت اطلاعات و برنامه ها مربوط به 5800 به لینک زیر برید:
سری 60 ورژن 5 , Symbian 9.4 (http://www.ir-tci.org/forum/forumdisplay.php?f=254)

a-h-m-a-d
2012-06-01, 02:25 PM
سلام و تشکر از زحماتتون.
گوشی من c7 هست و سیمیان بلله و هک شده به روش نورتون.
من هر برنامه ای که تحت qt هست رو وقتی می خوام نصب کنم دقیقا پیغام میده "unable to install, qt version 4.07(4 or newer is repuired." و من اینترنت و همین سایت رو هم زیرورو کردم و این نسخه رو پیدا نکردم و در تاپیک اخرین نسخه ی qt از اقا حمید هم نسخه ی 4.74 بود ولی نسخه ی 4.074 که موبایل من میخواد نبود. نسخه ی 4.7.3 روی گوشیم نصب هست و وقتی میخوام نسخه ی اخر یعنی 4.8 رو نصب کنم یا همون نسخه ی 4.7.4 رو نصب کنم یا هر نسخه ی دیگه پیغام update error را میده حتی با عقب بردن تاریخ گوشی به 2011 هم نصب نشد. کمکم کنید که این مشکل حل بشه یا نسخه ی 4.074 رو برام بگذارید در ضمن اون روشی هم که اول همین تاپیک مطرح کردید هم جواب نداد.
باتشکر

M E Y S A M
2012-06-03, 04:30 AM
سلام و تشکر از زحماتتون.
گوشی من c7 هست و سیمیان بلله و هک شده به روش نورتون.
من هر برنامه ای که تحت qt هست رو وقتی می خوام نصب کنم دقیقا پیغام میده "unable to install, qt version 4.07(4 or newer is repuired." و من اینترنت و همین سایت رو هم زیرورو کردم و این نسخه رو پیدا نکردم و در تاپیک اخرین نسخه ی qt از اقا حمید هم نسخه ی 4.74 بود ولی نسخه ی 4.074 که موبایل من میخواد نبود. نسخه ی 4.7.3 روی گوشیم نصب هست و وقتی میخوام نسخه ی اخر یعنی 4.8 رو نصب کنم یا همون نسخه ی 4.7.4 رو نصب کنم یا هر نسخه ی دیگه پیغام update error را میده حتی با عقب بردن تاریخ گوشی به 2011 هم نصب نشد. کمکم کنید که این مشکل حل بشه یا نسخه ی 4.074 رو برام بگذارید در ضمن اون روشی هم که اول همین تاپیک مطرح کردید هم جواب نداد.
باتشکر
آپدیت بل خودش QT رو داره و ظاهراً اگه اقدام به نصب qt کنید( که فکرکنم شما اینکارو کردین )نسخه قبل دچار مشکل میشه
و فقط با فرمت درایو C قایل اصلاحه...